<?xml version="1.0" encoding="UTF-8"?>
<project-template>
	<project-wizard>
		<name>Library</name>
		<name xml:lang="ast">Biblioteca</name>
		<name xml:lang="bg">Библиотека</name>
		<name xml:lang="bs">Biblioteka</name>
		<name xml:lang="ca">Biblioteca</name>
		<name xml:lang="ca@valencia">Biblioteca</name>
		<name xml:lang="cs">Knihovna</name>
		<name xml:lang="da">Bibliotek</name>
		<name xml:lang="de">Bibliothek</name>
		<name xml:lang="el">Βιβλιοθήκη</name>
		<name xml:lang="en@shaw">𐑤𐑲𐑚𐑮𐑼𐑦</name>
		<name xml:lang="en_CA">Library</name>
		<name xml:lang="en_GB">Library</name>
		<name xml:lang="eo">Biblioteko</name>
		<name xml:lang="es">Biblioteca</name>
		<name xml:lang="eu">Liburutegia</name>
		<name xml:lang="fr">Bibliothèque</name>
		<name xml:lang="gl">Biblioteca</name>
		<name xml:lang="hi">लाइब्रेरी</name>
		<name xml:lang="hu">Programkönyvtár</name>
		<name xml:lang="hy">Գրադարան</name>
		<name xml:lang="id">Pustaka</name>
		<name xml:lang="it">Libreria</name>
		<name xml:lang="ja">ライブラリ</name>
		<name xml:lang="kk">Жинақ</name>
		<name xml:lang="km">បណ្ណាល័យ</name>
		<name xml:lang="ko">라이브러리</name>
		<name xml:lang="lt">Biblioteka</name>
		<name xml:lang="lv">Bibliotēka</name>
		<name xml:lang="nb">Bibliotek</name>
		<name xml:lang="oc">Bibliotèca</name>
		<name xml:lang="pl">Biblioteka</name>
		<name xml:lang="pt">Biblioteca</name>
		<name xml:lang="pt_BR">Biblioteca</name>
		<name xml:lang="ro">Bibliotecă</name>
		<name xml:lang="ru">Библиотека</name>
		<name xml:lang="sk">Knižnica</name>
		<name xml:lang="sl">Knjižnica</name>
		<name xml:lang="sr">Библиотека</name>
		<name xml:lang="sr@latin">Biblioteka</name>
		<name xml:lang="sv">Bibliotek</name>
		<name xml:lang="te">లైబ్రరీ</name>
		<name xml:lang="th">ไลบรารี</name>
		<name xml:lang="tr">Kitaplık</name>
		<name xml:lang="ug">ئامبار</name>
		<name xml:lang="uk">Бібліотека</name>
		<name xml:lang="zh_CN">函数库</name>
		<name xml:lang="zh_HK">程式庫</name>
		<name xml:lang="zh_TW">程式庫</name>
		<description>A shared or a static library project</description>
		<description xml:lang="ar">مشروع مكتبات ساكنة او مشتركة</description>
		<description xml:lang="ast">Un proyeutu de biblioteca compartida o estática</description>
		<description xml:lang="bg">Проект за споделена или статична библиотека</description>
		<description xml:lang="bs">Projekat dijeljene ili statičke biblioteke</description>
		<description xml:lang="ca">Un projecte de biblioteca compartida o estàtica</description>
		<description xml:lang="ca@valencia">Un projecte de biblioteca compartida o estàtica</description>
		<description xml:lang="cs">Projekt sdílené nebo statické knihovny</description>
		<description xml:lang="da">Et delt eller statisk biblioteksprojekt</description>
		<description xml:lang="de">Ein Projekt für eine gemeinsam verwendete oder statische Bibliothek</description>
		<description xml:lang="el">Κοινόχρηστο ή στατικό έργο βιβλιοθήκης</description>
		<description xml:lang="en@shaw">𐑩 𐑖𐑺𐑛 𐑹 𐑩 𐑕𐑑𐑨𐑑𐑦𐑒 𐑤𐑲𐑚𐑮𐑼𐑦 𐑐𐑮𐑩𐑡𐑧𐑒𐑑</description>
		<description xml:lang="en_CA">A shared or a static library project</description>
		<description xml:lang="en_GB">A shared or static library project</description>
		<description xml:lang="es">Un proyecto de biblioteca compartida o estática</description>
		<description xml:lang="eu">Liburutegi estatiko edo partekatuen proiektu bat:</description>
		<description xml:lang="fr">Un projet de bibliothèque partagée ou statique</description>
		<description xml:lang="gl">Un proxecto de biblioteca estática ou compartida</description>
		<description xml:lang="hu">Osztott vagy statikus programkönyvtár projekt</description>
		<description xml:lang="hy">Համօգտագործվող կամ ստատիկ գրադարանի նախագիծ</description>
		<description xml:lang="id">Suatu projek pustaka statik atau berbagi</description>
		<description xml:lang="it">Un progetto di libreria statica o dinamica</description>
		<description xml:lang="ja">共有ライブラリまたは静的ライブラリのプロジェクト</description>
		<description xml:lang="km">គម្រោង​បណ្ណាល័យ​ដែល​បាន​ចែករំលែក ឬ​ឋិតិវន្ត</description>
		<description xml:lang="ko">공유 또는 정적 라이브러리 프로젝트</description>
		<description xml:lang="lt">Bendro naudojimo arba statinės bibliotekos projektas</description>
		<description xml:lang="lv">Koplietotas vai statiskas bibliotēkas projekts</description>
		<description xml:lang="nb">Prosjekt for delt eller statisk bibliotek</description>
		<description xml:lang="oc">Un projècte de bibliotèca partejada o estatica</description>
		<description xml:lang="pl">Projekt biblioteki współdzielonej lub statycznej</description>
		<description xml:lang="pt">Um projeto de biblioteca partilhada ou estática</description>
		<description xml:lang="pt_BR">Um projeto de biblioteca estática ou compartilhada</description>
		<description xml:lang="ro">Proiect pentru o bibliotecă partajată sau statică</description>
		<description xml:lang="ru">Проект разделяемой или статической библиотеки</description>
		<description xml:lang="sk">Projekt zdieľanej alebo statickej knižnice</description>
		<description xml:lang="sl">projekt samostojne ali souporabne knjižnice</description>
		<description xml:lang="sr">Пројекат дељене или статичке библиотеке</description>
		<description xml:lang="sr@latin">Projekat deljene ili statičke biblioteke</description>
		<description xml:lang="sv">Ett delat eller statiskt biblioteksprojekt</description>
		<description xml:lang="te">ఒక భాగస్వామ్య లేదా ఒక స్థిర లైబ్రరీ  ప్రాజెక్టు</description>
		<description xml:lang="th">โครงการไลบรารีใช้ร่วมหรือไลบรารีสแตติก</description>
		<description xml:lang="tr">Paylaşılan ya da statik kitaplık projesi</description>
		<description xml:lang="ug">ھەمبەھىر ياكى تىنچ(static) فۇنكسىيە ئامبىرى(library) قۇرۇلۇشى</description>
		<description xml:lang="uk">Проект спільної чи статичної бібліотеки</description>
		<description xml:lang="zh_CN">共享库或静态库项目</description>
		<description xml:lang="zh_HK">共享式或靜態程式庫專案</description>
		<description xml:lang="zh_TW">共享式或靜態程式庫專案</description>
		<icon>terminal-logo.png</icon>
		<category>C</category>
		<order>3</order>
		<required-program>automake</required-program>
		<required-program>autoconf</required-program>
		<required-program>make</required-program>
	</project-wizard>
	
	<page name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description=""></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description=""></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:"></property>
	</page>
	<page xml:lang="ar" name="basic" label="المعلومات الأساسية" description="معلومات المشروع العامة">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="اسم المشروع:" description="اسم المشروع" xml:lang="ar"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="المؤلف:" description="" xml:lang="ar"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="عنوان البريد الإلكتروني:" description="" xml:lang="ar"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="النسخة:" xml:lang="ar"></property>
	</page>
	<page xml:lang="ast" name="basic" label="Información básica" description="Información xeneral del proyeutu">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nome del proyeutu:" description="nome del proyeutu" xml:lang="ast"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ast"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Direición de corréu-e:" description="" xml:lang="ast"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versión:" xml:lang="ast"></property>
	</page>
	<page xml:lang="az" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Layihə Adı:" description="project name" xml:lang="az"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Müəllif:" description="" xml:lang="az"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="az"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Buraxılış:" xml:lang="az"></property>
	</page>
	<page xml:lang="be@latin" name="basic" label="Prostaja infarmacyja" description="Ahulnaja infarmacyja ab prajekcie">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nazva prajektu:" description="nazva prajektu" xml:lang="be@latin"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Aŭtar:" description="" xml:lang="be@latin"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adras email:" description="" xml:lang="be@latin"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versija:" xml:lang="be@latin"></property>
	</page>
	<page xml:lang="bg" name="basic" label="Основна информация" description="Обща информация за проекта">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Име на проект:" description="име на проект" xml:lang="bg"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="bg"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Е-поща:" description="" xml:lang="bg"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Версия:" xml:lang="bg"></property>
	</page>
	<page xml:lang="bs" name="basic" label="Osnovne informacije" description="Informacije o projektu">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Naziv projekta:" description="naziv projekta" xml:lang="bs"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="bs"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresa el. pošte:" description="" xml:lang="bs"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Izdanje:" xml:lang="bs"></property>
	</page>
	<page xml:lang="ca" name="basic" label="Informació bàsica" description="Informació general del projecte">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nom del projecte:" description="nom del projecte" xml:lang="ca"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ca"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adreça electrònica:" description="" xml:lang="ca"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versió:" xml:lang="ca"></property>
	</page>
	<page xml:lang="ca@valencia" name="basic" label="Informació bàsica" description="Informació general del projecte">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nom del projecte:" description="nom del projecte" xml:lang="ca@valencia"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ca@valencia"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adreça electrònica:" description="" xml:lang="ca@valencia"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versió:" xml:lang="ca@valencia"></property>
	</page>
	<page xml:lang="cs" name="basic" label="Základní informace" description="Obecné informace o projektu">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Název projektu:" description="název projektu" xml:lang="cs"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="cs"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mailová adresa:" description="" xml:lang="cs"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Verze:" xml:lang="cs"></property>
	</page>
	<page xml:lang="da" name="basic" label="Basal information" description="Generel projektinformation">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projektnavn:" description="projektnavn" xml:lang="da"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Forfatter:" description="" xml:lang="da"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mail-adresse:" description="" xml:lang="da"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="da"></property>
	</page>
	<page xml:lang="de" name="basic" label="Grundlegende Informationen" description="Allgemeine Informationen zum Projekt">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projektname:" description="Projektname" xml:lang="de"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="de"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-Mail-Adresse:" description="" xml:lang="de"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="de"></property>
	</page>
	<page xml:lang="dz" name="basic" label="གཞི་རིམ་བརྡ་དོན།" description="ཡོངས་ཁྱབ་ལས་འགུལ་བརྡ་དོན།">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="ལས་འགུལ་མིང་།" description="ལས་འགུལ་མིང་" xml:lang="dz"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="རྩོམ་པ་པོ།" description="" xml:lang="dz"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="གློག་འཕྲིན་ཁ་བྱང་།" description="" xml:lang="dz"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="ཐོན་རིམ།" xml:lang="dz"></property>
	</page>
	<page xml:lang="el" name="basic" label="Βασικές πληροφορίες" description="Γενικές πληροφορίες έργου">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Όνομα έργου:" description="όνομα έργου" xml:lang="el"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Συγγραφέας:" description="" xml:lang="el"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Διεύθυνση ηλεκτρονικής αλληλογγραφίας:" description="" xml:lang="el"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Έκδοση:" xml:lang="el"></property>
	</page>
	<page xml:lang="en@shaw" name="basic" label="𐑚𐑱𐑕𐑦𐑒 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯" description="𐑡𐑧𐑯𐑼𐑩𐑤 𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑯𐑱𐑥:" description="𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑯𐑱𐑥" xml:lang="en@shaw"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="𐑷𐑔𐑼:" description="" xml:lang="en@shaw"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="𐑰𐑥𐑱𐑤 𐑩𐑛𐑮𐑧𐑕:" description="" xml:lang="en@shaw"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="𐑝𐑻𐑠𐑩𐑯:" xml:lang="en@shaw"></property>
	</page>
	<page xml:lang="en_CA" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="en_CA"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description="" xml:lang="en_CA"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="en_CA"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="en_CA"></property>
	</page>
	<page xml:lang="en_GB" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="en_GB"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description="" xml:lang="en_GB"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mail address:" description="" xml:lang="en_GB"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="en_GB"></property>
	</page>
	<page xml:lang="eo" name="basic" label="Baza informo" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projektnomo:" description="projektnomo" xml:lang="eo"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Aŭtoro:" description="" xml:lang="eo"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Retpoŝtadreso:" description="" xml:lang="eo"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versio:" xml:lang="eo"></property>
	</page>
	<page xml:lang="es" name="basic" label="Información básica" description="Información general del proyecto">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nombre del proyecto:" description="nombre del proyecto" xml:lang="es"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="es"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Dirección de correo-e:" description="" xml:lang="es"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versión:" xml:lang="es"></property>
	</page>
	<page xml:lang="eu" name="basic" label="Oinarrizko informazioa" description="Proiektuaren informazio orokorra">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Proiektuaren izena:" description="proiektuaren izena" xml:lang="eu"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Egilea:" description="" xml:lang="eu"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Helbide elektronikoa:" description="" xml:lang="eu"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Bertsioa:" xml:lang="eu"></property>
	</page>
	<page xml:lang="fi" name="basic" label="Perustiedot" description="Projektin perustiedot">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projektin nimi:" description="projektin nimi" xml:lang="fi"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Tekijä:" description="" xml:lang="fi"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Sähköpostiosoite:" description="" xml:lang="fi"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versio:" xml:lang="fi"></property>
	</page>
	<page xml:lang="fr" name="basic" label="Informations générales" description="Informations générales du projet">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nom du projet :" description="nom du projet" xml:lang="fr"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Auteur :" description="" xml:lang="fr"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresse électronique :" description="" xml:lang="fr"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version :" xml:lang="fr"></property>
	</page>
	<page xml:lang="ga" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Ainm Tionscadail:" description="ainm tionscadail" xml:lang="ga"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Údar:" description="" xml:lang="ga"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="ga"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="ga"></property>
	</page>
	<page xml:lang="gl" name="basic" label="Información básica" description="Información xeral do proxecto">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nome do proxecto:" description="nome do proxecto" xml:lang="gl"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="gl"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Enderezo de correo electrónico:" description="" xml:lang="gl"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versión:" xml:lang="gl"></property>
	</page>
	<page xml:lang="gu" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="પ્રોજેક્ટ નામ:" description="project name" xml:lang="gu"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="લેખક:" description="" xml:lang="gu"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="gu"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="આવૃત્તિ:" xml:lang="gu"></property>
	</page>
	<page xml:lang="he" name="basic" label="מידע בסיסי" description="מידע כללי על הפרויקט">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="שם פרויקט:" description="שם פרויקט" xml:lang="he"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="יוצר:" description="" xml:lang="he"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="כתובת דוא&quot;ל:" description="" xml:lang="he"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="גירסה:" xml:lang="he"></property>
	</page>
	<page xml:lang="hi" name="basic" label="बेसिक सूचना" description="सामान्य प्रोजेक्ट सूचना">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="परियोजना नाम:" description="प्रोजेक्ट नाम" xml:lang="hi"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखकः" description="" xml:lang="hi"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ई-मेल पताः" description="" xml:lang="hi"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="संस्करणः" xml:lang="hi"></property>
	</page>
	<page xml:lang="hr" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Ime projekta:" description="project name" xml:lang="hr"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="hr"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="hr"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Inačica:" xml:lang="hr"></property>
	</page>
	<page xml:lang="hu" name="basic" label="Alapvető információk" description="Általános projektinformációk">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projektnév:" description="projekt neve" xml:lang="hu"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Szerző:" description="" xml:lang="hu"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mail cím:" description="" xml:lang="hu"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Verzió:" xml:lang="hu"></property>
	</page>
	<page xml:lang="hy" name="basic" label="Հիմնական տեղեկություն" description="Ինֆորմացիա գլխավոր նախագծի մասին">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Նախագծի Անուն․" description="նախագծի անուն" xml:lang="hy"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Հեղինակ․" description="" xml:lang="hy"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="էլ․ փոստի հասցե․" description="" xml:lang="hy"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Տարբերակ․" xml:lang="hy"></property>
	</page>
	<page xml:lang="id" name="basic" label="Informasi dasar" description="Informasi Umum Projek">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nama Projek:" description="nama projek" xml:lang="id"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Penulis:" description="" xml:lang="id"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Alamat surel:" description="" xml:lang="id"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versi:" xml:lang="id"></property>
	</page>
	<page xml:lang="it" name="basic" label="Informazioni di base" description="Informazioni generali sul progetto">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nome del progetto:" description="nome del progetto" xml:lang="it"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autore:" description="" xml:lang="it"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Indirizzo email:" description="" xml:lang="it"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versione:" xml:lang="it"></property>
	</page>
	<page xml:lang="ja" name="basic" label="基本的な情報" description="プロジェクト全般の情報">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="プロジェクト名:" description="プロジェクトの名前です" xml:lang="ja"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者:" description="" xml:lang="ja"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-メールアドレス:" description="" xml:lang="ja"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="バージョン:" xml:lang="ja"></property>
	</page>
	<page xml:lang="kk" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="kk"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Авторы:" description="" xml:lang="kk"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Эл. пошта адресі:" description="" xml:lang="kk"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Нұсқасы:" xml:lang="kk"></property>
	</page>
	<page xml:lang="km" name="basic" label="ព័ត៌មាន​មូលដ្ឋាន" description="ព័ត៌មាន​គម្រោង​ទូទៅ">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="ឈ្មោះ​គម្រោង ៖" description="ឈ្មោះ​គម្រោង" xml:lang="km"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="អ្នក​និពន្ធ ៖" description="" xml:lang="km"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="អាសយដ្ឋាន​អ៊ីមែល ៖" description="" xml:lang="km"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="កំណែ ៖" xml:lang="km"></property>
	</page>
	<page xml:lang="kn" name="basic" label="ಮೂಲಭೂತ ಮಾಹಿತಿ" description="ಸಾಮಾನ್ಯ ಪರಿಯೋಜನೆ ಮಾಹಿತಿ">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="ಪರಿಯೋಜನೆಯ ಹೆಸರು:" description="ಪರಿಯೋಜನೆಯ ಹೆಸರು" xml:lang="kn"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ಲೇಖಕ:" description="" xml:lang="kn"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ಇಮೇಲ್ ವಿಳಾಸ:" description="" xml:lang="kn"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="ಆವೃತ್ತಿ:" xml:lang="kn"></property>
	</page>
	<page xml:lang="ko" name="basic" label="기본 정보" description="일반 프로젝트 정보">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="프로젝트 이름:" description="프로젝트 이름" xml:lang="ko"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="작성자:" description="" xml:lang="ko"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="전자메일 주소:" description="" xml:lang="ko"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="버전:" xml:lang="ko"></property>
	</page>
	<page xml:lang="lt" name="basic" label="Pagrindinė informacija" description="Bendra projekto informacija">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projekto pavadinimas:" description="projekto pavadinimas" xml:lang="lt"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autorius:" description="" xml:lang="lt"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="El. pašto adresas:" description="" xml:lang="lt"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versija:" xml:lang="lt"></property>
	</page>
	<page xml:lang="lv" name="basic" label="Pamatinformācija" description="Vispārīga informācija par projektu">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projekta nosaukums:" description="projekta nosaukums" xml:lang="lv"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autors:" description="" xml:lang="lv"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-pasta adrese:" description="" xml:lang="lv"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versija:" xml:lang="lv"></property>
	</page>
	<page xml:lang="mai" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="mai"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखक:" description="" xml:lang="mai"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ईमेल पता:" description="" xml:lang="mai"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="संस्करण:" xml:lang="mai"></property>
	</page>
	<page xml:lang="mk" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Проект Име:" description="project name" xml:lang="mk"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="mk"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="mk"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Верзија:" xml:lang="mk"></property>
	</page>
	<page xml:lang="ml" name="basic" label="അടിസ്ഥാന വിവരം" description="പൊതുവായ പദ്ധതി വിവരങ്ങള്‍‍">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="പദ്ധതിയുടെ പേര്:" description="project name" xml:lang="ml"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="രചയിതാവ്:" description="" xml:lang="ml"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ഈ മേല്‍വിലാസം:" description="" xml:lang="ml"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="പതിപ്പ്:" xml:lang="ml"></property>
	</page>
	<page xml:lang="mr" name="basic" label="मुलभूत माहिती" description="सर्वसाधारन प्रकल्प माहिती">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="प्रकल्प नाव:" description="प्रकल्प नाव" xml:lang="mr"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखक:" description="" xml:lang="mr"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ईमेल पत्ता:" description="" xml:lang="mr"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="आवृत्ती:" xml:lang="mr"></property>
	</page>
	<page xml:lang="ms" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nama Projek:" description="project name" xml:lang="ms"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Pengarang:" description="" xml:lang="ms"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="ms"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versi:" xml:lang="ms"></property>
	</page>
	<page xml:lang="nb" name="basic" label="Grunnleggende informasjon" description="Generell informasjon om prosjektet">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Prosjektnavn:" description="Prosjektnavn" xml:lang="nb"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Forfatter:" description="" xml:lang="nb"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-postadresse:" description="" xml:lang="nb"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versjon:" xml:lang="nb"></property>
	</page>
	<page xml:lang="ne" name="basic" label="आधारभूत सूचना" description="साधारण परियोजना सूचना">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="परियोजनाको नाम:" description="परियोजनाको नाम" xml:lang="ne"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखक:" description="" xml:lang="ne"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="इमेल ठेगाना:" description="" xml:lang="ne"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="संस्करण:" xml:lang="ne"></property>
	</page>
	<page xml:lang="nl" name="basic" label="Basisinformatie" description="Algemene projectinformatie">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projectnaam:" description="projectnaam" xml:lang="nl"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Auteur:" description="" xml:lang="nl"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mailadres:" description="" xml:lang="nl"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versie:" xml:lang="nl"></property>
	</page>
	<page xml:lang="oc" name="basic" label="Informacions generalas" description="Informacions generalas del projècte">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nom del projècte :" description="nom del projècte" xml:lang="oc"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor :" description="" xml:lang="oc"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adreça electronica :" description="" xml:lang="oc"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version :" xml:lang="oc"></property>
	</page>
	<page xml:lang="or" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="or"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ଲେଖକ:" description="" xml:lang="or"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ଇମେଲ ଠିକଣା:" description="" xml:lang="or"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="ସଂସ୍କରଣ:" xml:lang="or"></property>
	</page>
	<page xml:lang="pa" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="ਪ੍ਰੋਜੈਕਟ ਨਾਂ:" description="project name" xml:lang="pa"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ਲੇਖਕ:" description="" xml:lang="pa"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="pa"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="ਵਰਜਨ:" xml:lang="pa"></property>
	</page>
	<page xml:lang="pl" name="basic" label="Podstawowe informacje" description="Ogólne informacje o projekcie">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nazwa projektu:" description="nazwa projektu" xml:lang="pl"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="pl"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adres e-mail:" description="" xml:lang="pl"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Wersja:" xml:lang="pl"></property>
	</page>
	<page xml:lang="pt" name="basic" label="Informação básica" description="Informação geral do projeto">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nome do projeto:" description="nome do projeto" xml:lang="pt"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="pt"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Endereço de email:" description="" xml:lang="pt"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versão:" xml:lang="pt"></property>
	</page>
	<page xml:lang="pt_BR" name="basic" label="Informações básicas" description="Informações gerais do projeto">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nome do projeto:" description="nome do projeto" xml:lang="pt_BR"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="pt_BR"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-Mail:" description="" xml:lang="pt_BR"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versão:" xml:lang="pt_BR"></property>
	</page>
	<page xml:lang="ro" name="basic" label="Informații de bază" description="Informație generală despre proiect">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Nume proiect:" description="nume proiect" xml:lang="ro"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ro"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresă email:" description="" xml:lang="ro"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versiune:" xml:lang="ro"></property>
	</page>
	<page xml:lang="ru" name="basic" label="Основная информация" description="Основная информация о проекте">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Название проекта:" description="Название проекта" xml:lang="ru"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="ru"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Адрес эл. почты:" description="" xml:lang="ru"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Версия:" xml:lang="ru"></property>
	</page>
	<page xml:lang="rw" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="rw"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Umwanditsi:" description="" xml:lang="rw"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="rw"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Verisiyo:" xml:lang="rw"></property>
	</page>
	<page xml:lang="si" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="si"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="කතෘ:" description="" xml:lang="si"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="si"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="වෙළුම:" xml:lang="si"></property>
	</page>
	<page xml:lang="sk" name="basic" label="Základné informácie" description="Základné informácie o projekte">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Názov projektu:" description="názov projektu" xml:lang="sk"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="sk"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Emailová adresa:" description="" xml:lang="sk"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Verzia:" xml:lang="sk"></property>
	</page>
	<page xml:lang="sl" name="basic" label="Osnovne podrobnosti" description="Splošne podrobnosti projekta">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Ime projekta:" description="ime projekta" xml:lang="sl"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Avtor:" description="" xml:lang="sl"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Elektronski naslov:" description="" xml:lang="sl"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Različica:" xml:lang="sl"></property>
	</page>
	<page xml:lang="sq" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="sq"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autori:" description="" xml:lang="sq"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="sq"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Versioni:" xml:lang="sq"></property>
	</page>
	<page xml:lang="sr" name="basic" label="Основне информације" description="Информације о пројекту">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Назив пројекта:" description="назив пројекта" xml:lang="sr"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Аутор:" description="" xml:lang="sr"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Адреса ел. поште:" description="" xml:lang="sr"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Издање:" xml:lang="sr"></property>
	</page>
	<page xml:lang="sr@latin" name="basic" label="Osnovne informacije" description="Informacije o projektu">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Naziv projekta:" description="naziv projekta" xml:lang="sr@latin"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="sr@latin"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresa el. pošte:" description="" xml:lang="sr@latin"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Izdanje:" xml:lang="sr@latin"></property>
	</page>
	<page xml:lang="sv" name="basic" label="Grundläggande information" description="Allmän projektinformation">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projektnamn:" description="projektnamn" xml:lang="sv"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Författare:" description="" xml:lang="sv"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-postadress:" description="" xml:lang="sv"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="sv"></property>
	</page>
	<page xml:lang="te" name="basic" label="ప్రాథమిక సమాచారం" description="సాధారణ ప్రాజెక్టు సమాచారం">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="ప్రాజెక్టు పేరు:" description="ప్రాజెక్టు పేరు" xml:lang="te"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="మూలకర్త:" description="" xml:lang="te"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ఇమెయిల్ అడ్రస్:" description="" xml:lang="te"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="వర్షన్:" xml:lang="te"></property>
	</page>
	<page xml:lang="tg" name="basic" label="Basic information" description="General Project Information">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Project Name:" description="project name" xml:lang="tg"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description="" xml:lang="tg"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="tg"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="tg"></property>
	</page>
	<page xml:lang="th" name="basic" label="ข้อมูลเบื้องต้น" description="ข้อมูลทั่วไปของโครงการ">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="ชื่อโครงการ:" description="ชื่อโครงการ" xml:lang="th"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ผู้เขียน:" description="" xml:lang="th"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ที่อยู่อีเมล:" description="" xml:lang="th"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="รุ่น:" xml:lang="th"></property>
	</page>
	<page xml:lang="tr" name="basic" label="Temel bilgi" description="Genel Proje Bilgisi">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Projenin Adı:" description="proje ismi" xml:lang="tr"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Yazar:" description="" xml:lang="tr"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-posta adresi:" description="" xml:lang="tr"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Sürüm:" xml:lang="tr"></property>
	</page>
	<page xml:lang="ug" name="basic" label="ئاساسىي ئۇچۇر" description="قۇرۇلۇشنىڭ ئومۇمىي ئۇچۇرلىرى">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="قۇرۇلۇش ئاتى:" description="قۇرۇلۇش ئاتى" xml:lang="ug"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ئاپتور:" description="" xml:lang="ug"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ئېلخەت مەنزىل:" description="" xml:lang="ug"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="نەشرى:" xml:lang="ug"></property>
	</page>
	<page xml:lang="uk" name="basic" label="Основна інформація" description="Інформація про проект">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Назва проекту:" description="Назва проекту" xml:lang="uk"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="uk"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Адреса ел. пошти:" description="" xml:lang="uk"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Версія:" xml:lang="uk"></property>
	</page>
	<page xml:lang="vi" name="basic" label="Thông tin cơ bản" description="Thông tin dự án chung">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="Tên dự án:" description="tên dự án" xml:lang="vi"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Tác giả:" description="" xml:lang="vi"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Địa chỉ thư :" description="" xml:lang="vi"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="Phiên bản:" xml:lang="vi"></property>
	</page>
	<page xml:lang="zh_CN" name="basic" label="基本信息" description="项目常规信息">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="项目名称：" description="项目名称" xml:lang="zh_CN"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者：" description="" xml:lang="zh_CN"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="电子邮件地址：" description="" xml:lang="zh_CN"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="版本：" xml:lang="zh_CN"></property>
	</page>
	<page xml:lang="zh_HK" name="basic" label="基本資訊" description="一般專案資訊">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="專案名稱：" description="專案名稱" xml:lang="zh_HK"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者：" description="" xml:lang="zh_HK"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="電子郵件位址：" description="" xml:lang="zh_HK"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="版本:" xml:lang="zh_HK"></property>
	</page>
	<page xml:lang="zh_TW" name="basic" label="基本資訊" description="一般專案資訊">
		<property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="libfoo" label="專案名稱：" description="專案名稱" xml:lang="zh_TW"></property>
		<property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者：" description="" xml:lang="zh_TW"></property>
		<property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="電子郵件位址：" description="" xml:lang="zh_TW"></property>
		<property type="string" name="Version" mandatory="yes" default="0.1" label="版本:" xml:lang="zh_TW"></property>
	</page>
	
	<page name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description=""></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build">
			<item name="Both" label="Shared and Static library"></item>
			<item name="Shared" label="Only Shared"></item>
			<item name="Static" label="Only Static"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms"></property>
	</page>
	<page xml:lang="ar" name="options" label="خيارات المشروع" description="خيارات لنظام بناء المشروع">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="الوجهة:" description="" xml:lang="ar"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="ابن المكتبة كـ" description="انتقِ نوع المكتبة لتبنيه" xml:lang="ar">
			<item name="Both" label="المكتبات المشتركة والساكنة" xml:lang="ar"></item>
			<item name="Shared" label="Only Shared" xml:lang="ar"></item>
			<item name="Static" label="Only Static" xml:lang="ar"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="أضف دعم سي++:" description="أضف دعم سي++ إلى المشروع لكي يمكن بناء ملفات مصدر سي++" xml:lang="ar"></property>
		<property type="boolean" name="HaveI18n" default="1" label="أضف تعدد اللغات:" description="أضف دعم تعدد اللغات لكي يمكن لمشروعك أن يُترجم إلى لغات مختلفة" xml:lang="ar"></property>
		<property type="boolean" name="HavePackage" default="0" label="ضبط الحزمات الخارجية:" description="استخدم pkg-config لإضافة دعم المكتبات من حزمات أخرى" xml:lang="ar"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ar"></property>
	</page>
	<page xml:lang="ast" name="options" label="Opciones del proyeutu" description="Opciones pal sistema de construcción del proyeutu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destín:" description="" xml:lang="ast"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Construyir biblioteca como" description="Esbillar la triba de biblioteca que construyir" xml:lang="ast">
			<item name="Both" label="Biblioteca compartida y estática" xml:lang="ast"></item>
			<item name="Shared" label="Namái compartida" xml:lang="ast"></item>
			<item name="Static" label="Namái estática" xml:lang="ast"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Amestar sofitu C++:" description="Amiesta sofitu pa C++ al proyeutu de tal mou que puen construyise ficheros fonte C++" xml:lang="ast"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Amestar internacionalización:" description="Amiesta sofitu pa internacionalización de tal mou que&apos;l to proyeutu pue traducise a estremaes llingües" xml:lang="ast"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar paquetes esternos:" description="Usar pkg-config p&apos;amestar sofitu pa biblioteques dende otros paquetes" xml:lang="ast"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ast"></property>
	</page>
	<page xml:lang="az" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="az"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="az">
			<item name="Both" label="Shared and Static library" xml:lang="az"></item>
			<item name="Shared" label="Only Shared" xml:lang="az"></item>
			<item name="Static" label="Only Static" xml:lang="az"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="az"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="az"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="az"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="az"></property>
	</page>
	<page xml:lang="be@latin" name="options" label="Opcyi prajektu" description="Opcyi dla systemy zbudavańnia prajektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Pałažeńnie:" description="" xml:lang="be@latin"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="be@latin">
			<item name="Both" label="Shared and Static library" xml:lang="be@latin"></item>
			<item name="Shared" label="Only Shared" xml:lang="be@latin"></item>
			<item name="Static" label="Only Static" xml:lang="be@latin"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Dadaj padtrymku C++:" description="Dadaj dla prajektu padtrymku C++, kab mahčy zbudoŭvać kryničnyja fajły C++" xml:lang="be@latin"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Dadaj internacyjanalizacyju:" description="Dadaje dla prajektu padtrymku internacyjanalizacyi, kab mahčy pierakładać prahramu na roznyja movy" xml:lang="be@latin"></property>
		<property type="boolean" name="HavePackage" default="0" label="Skanfihuruj vonkavyja pakunki:" description="Užyj pkg-config, kab dadavać padtrymku biblijatek ź inšych pakunkaŭ" xml:lang="be@latin"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="be@latin"></property>
	</page>
	<page xml:lang="bg" name="options" label="Настройки на проекта" description="Опции за системата за изграждане и компилация на проекта">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Назначение:" description="" xml:lang="bg"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Компилиране на библиотеката като" description="Избор на вид библиотека" xml:lang="bg">
			<item name="Both" label="Споделена/статична библиотека" xml:lang="bg"></item>
			<item name="Shared" label="Само споделена" xml:lang="bg"></item>
			<item name="Static" label="Само статична" xml:lang="bg"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Добавяне на поддръжка за C++:" description="Добавя поддръжка за C++ към проекта, така че файлове с изходен код на C++ да могат да бъдат компилирани" xml:lang="bg"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Добавяне на интернационализация:" description="Добавя поддръжка за интернационализация, така че проекта да може да бъде превеждан на различни езици" xml:lang="bg"></property>
		<property type="boolean" name="HavePackage" default="0" label="Конфигуриране на външни пакети:" description="Използване на pkg-config за добавяне на библиотеки от други пакети" xml:lang="bg"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="bg"></property>
	</page>
	<page xml:lang="bs" name="options" label="Svojstva projekta" description="Opcije za sistem izgradnje projekta">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Odredište:" description="" xml:lang="bs"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Izgradi biblioteku kao" description="Izaberite vrstu biblioteke za izgradnju" xml:lang="bs">
			<item name="Both" label="Dijeljene i statičke biblioteke" xml:lang="bs"></item>
			<item name="Shared" label="Samo dijeljene" xml:lang="bs"></item>
			<item name="Static" label="Samo statičke" xml:lang="bs"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Dodaj C++ podršku:" description="Dodajte C++ podršku projektu da bi datoteka C++ izvornog koda mogla da se izgradi" xml:lang="bs"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Dodaj internacionalizaciju:" description="Dodajte podršku za internacionalizaciju tako da vaš projekat može biti preveden na razne jezike" xml:lang="bs"></property>
		<property type="boolean" name="HavePackage" default="0" label="Podesi spoljne pakete:" description="Koristite „pkg-config“ da dodate podršku biblioteka iz drugih paketa" xml:lang="bs"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Dodaj Windows podršku:" description="Dodaje podršku za kreiranje za Windows platforme" xml:lang="bs"></property>
	</page>
	<page xml:lang="ca" name="options" label="Opcions del projecte" description="Opcions per al sistema de muntatge del projecte">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinació:" description="" xml:lang="ca"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Munta la biblioteca com a" description="Seleccioneu el tipus de biblioteca a muntar" xml:lang="ca">
			<item name="Both" label="Biblioteca compartida i estàtica" xml:lang="ca"></item>
			<item name="Shared" label="Només compartida" xml:lang="ca"></item>
			<item name="Static" label="Només estàtica" xml:lang="ca"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Afegeix compatibilitat C++:" description="Afegeix compatibilitat C++ al projecte de manera que es puguin construir els fitxers de codi C++" xml:lang="ca"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Afegeix internacionalització:" description="Afegeix compatibilitat per a la internacionalització de manera que el projecte pugui traduir-se en diferents idiomes" xml:lang="ca"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configura els paquets externs:" description="Utilitzeu el pkg-config per afegir compatibilitat per a biblioteques des d&apos;altres paquets" xml:lang="ca"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Afegeix compatibilitat amb el Windows:" description="Afegeix compatibilitat per muntar en plataformes Windows" xml:lang="ca"></property>
	</page>
	<page xml:lang="ca@valencia" name="options" label="Opcions del projecte" description="Opcions per al sistema de muntatge del projecte">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinació:" description="" xml:lang="ca@valencia"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Munta la biblioteca com a" description="Seleccioneu el tipus de biblioteca a muntar" xml:lang="ca@valencia">
			<item name="Both" label="Biblioteca compartida i estàtica" xml:lang="ca@valencia"></item>
			<item name="Shared" label="Només compartida" xml:lang="ca@valencia"></item>
			<item name="Static" label="Només estàtica" xml:lang="ca@valencia"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Afig compatibilitat C++:" description="Afig compatibilitat C++ al projecte de manera que es puguen construir els fitxers de codi C++" xml:lang="ca@valencia"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Afig internacionalització:" description="Afig compatibilitat per a la internacionalització de manera que el projecte puga traduir-se en diferents idiomes" xml:lang="ca@valencia"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configura els paquets externs:" description="Utilitzeu el pkg-config per afegir compatibilitat per a biblioteques des d&apos;altres paquets" xml:lang="ca@valencia"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Afig compatibilitat amb el Windows:" description="Afig compatibilitat per muntar en plataformes Windows" xml:lang="ca@valencia"></property>
	</page>
	<page xml:lang="cs" name="options" label="Vlastnosti projektu" description="Volby pro systém sestavování projektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cíl:" description="" xml:lang="cs"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Sestavit knihovnu jako" description="Vyberte typ knihovny, kterou sestavit" xml:lang="cs">
			<item name="Both" label="Sdílené a statické knihovna" xml:lang="cs"></item>
			<item name="Shared" label="Pouze sdílené" xml:lang="cs"></item>
			<item name="Static" label="Pouze statické" xml:lang="cs"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Přidat podporu C++:" description="Přidává do projektu podporu C++, což umožňuje sestavování zdrojových kódů v jazyce C++" xml:lang="cs"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Přidat internacionalizaci:" description="Přidává do projektu podporu internacionalizace, takže projekt může být lokalizován do různých jazyků" xml:lang="cs"></property>
		<property type="boolean" name="HavePackage" default="0" label="Nastavit externí balíčky:" description="Použít pkg-config k přidání podpory knihoven z dalších balíčků" xml:lang="cs"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Přidat podporu Windows:" description="Přidává do projektu podporu sestavování na platformách Windows" xml:lang="cs"></property>
	</page>
	<page xml:lang="da" name="options" label="Projektindstillinger" description="Indstillinger for projekt-byggesystemet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="da"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Byg bibliotek som" description="Vælg typen af bibliotek, der skal bygges" xml:lang="da">
			<item name="Both" label="Delt og statisk bibliotek" xml:lang="da"></item>
			<item name="Shared" label="Kun delt" xml:lang="da"></item>
			<item name="Static" label="Kun statisk" xml:lang="da"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Tilføj C++-understøttelse:" description="Tilføjer C++-understøttelse til projektet således at C++-kildefiler kan bygges" xml:lang="da"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Tilføj internationalisering:" description="Tilføjer understøttelse af internationalisering så dit projekt kan have oversættelser på forskellige sprog" xml:lang="da"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurér eksterne pakker:" description="Brug pkg-config til at tilføje biblioteksunderstøttelse fra andre pakker" xml:lang="da"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Tilføj Windows-understøttelse:" description="Tilføjer understøttelse for bygning på Windows-platforme" xml:lang="da"></property>
	</page>
	<page xml:lang="de" name="options" label="Projektoptionen" description="Optionen für das Projekt-Erstellungssystem">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Ziel:" description="" xml:lang="de"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Bibliothek erstellen als" description="Wählen Sie den zu erstellenden Typ der Bibliothek aus" xml:lang="de">
			<item name="Both" label="Gemeinsam verwendete und statische Bibliothek" xml:lang="de"></item>
			<item name="Shared" label="Nur gemeinsam verwendet" xml:lang="de"></item>
			<item name="Static" label="Nur statisch" xml:lang="de"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Unterstützung für C++ hinzufügen" description="Fügt Unterstützung für C++ zum Projekt hinzu, so dass C++-Quellen erstellt werden können" xml:lang="de"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Internationalisierung hinzufügen" description="Fügt Unterstützung für Internationalisierung zum Projekt hinzu, so dass es in verschiedene Sprachen übersetzt werden kann" xml:lang="de"></property>
		<property type="boolean" name="HavePackage" default="0" label="Externe Pakete konfigurieren:" description="»pkg-config« für die Unterstützung von Bibliotheken aus anderen Paketen verwenden" xml:lang="de"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Unterstützung für Windows hinzufügen;" description="Fügt Unterstützung für das Erstellen auf der Windows-Plattform hinzu" xml:lang="de"></property>
	</page>
	<page xml:lang="dz" name="options" label="ལས་འགུལ་གདམ་ཁ་ཚུ།" description="ལས་འགུལ་བཟོ་བརྩིགས་རིམ་ལུགས་ཀྱི་དོན་ལུ་གདམ་ཁ་ཚུ།">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="འགྲོ་ཡུལ།" description="" xml:lang="dz"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="dz">
			<item name="Both" label="Shared and Static library" xml:lang="dz"></item>
			<item name="Shared" label="Only Shared" xml:lang="dz"></item>
			<item name="Static" label="Only Static" xml:lang="dz"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="སི་++རྒྱབ་སྐྱོར་ཁ་སྐོང་འབད།" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="dz"></property>
		<property type="boolean" name="HaveI18n" default="1" label="རྒྱལ་སྤྱི་བཟོ་ནི་ཁ་སྐོང་འབད།" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="dz"></property>
		<property type="boolean" name="HavePackage" default="0" label="ཕྱིའི་ཐུམ་སྒྲིལ་ཚུ་རིམ་སྒྲིག་འབད།" description="Use pkg-config to add library support from other packages" xml:lang="dz"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="dz"></property>
	</page>
	<page xml:lang="el" name="options" label="Επιλογές έργου" description="Επιλογές για το σύστημα δόμησης έργου">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Προορισμός:" description="" xml:lang="el"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Δόμηση βιβλιοθήκης ως" description="Επιλογή τύπου βιβλιοθήκης για δόμηση" xml:lang="el">
			<item name="Both" label="Κοινόχρηστη και στατική βιβλιοθήκη" xml:lang="el"></item>
			<item name="Shared" label="Μόνο κοινόχρηστη" xml:lang="el"></item>
			<item name="Static" label="Μόνο στατική" xml:lang="el"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Προσθήκη υποστήριξης για C++:" description="Προσθέτει υποστήριξη για C++ στο έργο έτσι ώστε τα πηγαία αρχεία της C++ να μπορούν να κατασκευαστούν" xml:lang="el"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Προσθήκη διεθνοποίησης:" description="Προσθέτει υποστήριξη για διεθνοποίηση έτσι ώστε το έργο σας να μπορεί να έχει μεταφράσεις σε διαφορετικές γλώσσες" xml:lang="el"></property>
		<property type="boolean" name="HavePackage" default="0" label="Ρύθμιση εξωτερικών πακέτων:" description="Χρήση του pkg-config για προσθήκη υποστήριξης βιβλιοθήκης από άλλα πακέτα" xml:lang="el"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Προσθήκη υποστήριξης για Windows:" description="Προσθέτει υποστήριξη για δόμηση πλατφορμών σε Windows" xml:lang="el"></property>
	</page>
	<page xml:lang="en@shaw" name="options" label="𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑪𐑐𐑖𐑩𐑯𐑟" description="𐑪𐑐𐑖𐑩𐑯𐑟 𐑓𐑹 𐑐𐑮𐑪𐑡𐑧𐑒𐑑 𐑚𐑦𐑤𐑛 𐑕𐑦𐑕𐑑𐑩𐑥">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="𐑛𐑧𐑕𐑑𐑦𐑯𐑱𐑖𐑩𐑯:" description="" xml:lang="en@shaw"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="𐑚𐑦𐑤𐑛 𐑤𐑲𐑚𐑮𐑼𐑦 𐑨𐑟" description="𐑕𐑩𐑤𐑧𐑒𐑑 𐑤𐑲𐑚𐑮𐑼𐑦 𐑑𐑲𐑐 𐑑 𐑚𐑦𐑤𐑛" xml:lang="en@shaw">
			<item name="Both" label="𐑖𐑺𐑛 𐑯 𐑕𐑑𐑨𐑑𐑦𐑒 𐑤𐑲𐑚𐑮𐑼𐑦" xml:lang="en@shaw"></item>
			<item name="Shared" label="𐑴𐑯𐑤𐑦 𐑖𐑺𐑛" xml:lang="en@shaw"></item>
			<item name="Static" label="𐑴𐑯𐑤𐑦 𐑕𐑑𐑨𐑑𐑦𐑒" xml:lang="en@shaw"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="𐑨𐑛 C++ 𐑕𐑩𐑐𐑹𐑑:" description="𐑨𐑛𐑟 C++ 𐑕𐑩𐑐𐑹𐑑 𐑑 𐑞 𐑐𐑮𐑪𐑡𐑧𐑒𐑑 𐑕𐑴 𐑞𐑨𐑑 C++ 𐑕𐑹𐑕 𐑓𐑲𐑤𐑟 𐑒𐑨𐑯 𐑚𐑰 𐑚𐑦𐑤𐑑" xml:lang="en@shaw"></property>
		<property type="boolean" name="HaveI18n" default="1" label="𐑨𐑛 𐑦𐑯𐑑𐑻𐑯𐑨𐑖𐑩𐑯𐑩𐑤𐑦𐑟𐑱𐑖𐑩𐑯:" description="𐑨𐑛𐑟 𐑕𐑩𐑐𐑹𐑑 𐑓𐑹 𐑦𐑯𐑑𐑻𐑯𐑨𐑖𐑩𐑯𐑩𐑤𐑦𐑟𐑱𐑖𐑩𐑯 𐑕𐑴 𐑞𐑨𐑑 𐑿𐑼 𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑒𐑨𐑯 𐑣𐑨𐑝 𐑑𐑮𐑩𐑯𐑕𐑤𐑱𐑖𐑩𐑯𐑟 𐑦𐑯 𐑛𐑦𐑓𐑼𐑩𐑯𐑑 𐑤𐑨𐑙𐑜𐑢𐑩𐑡𐑩𐑟" xml:lang="en@shaw"></property>
		<property type="boolean" name="HavePackage" default="0" label="𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑦𐑒𐑕𐑑𐑻𐑯𐑩𐑤 𐑐𐑨𐑒𐑦𐑡𐑩𐑟:" description="Use pkg-config to add library support from other packages" xml:lang="en@shaw"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="en@shaw"></property>
	</page>
	<page xml:lang="en_CA" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="en_CA"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="en_CA">
			<item name="Both" label="Shared and Static library" xml:lang="en_CA"></item>
			<item name="Shared" label="Only Shared" xml:lang="en_CA"></item>
			<item name="Static" label="Only Static" xml:lang="en_CA"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="en_CA"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="en_CA"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="en_CA"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="en_CA"></property>
	</page>
	<page xml:lang="en_GB" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="en_GB"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="en_GB">
			<item name="Both" label="Shared and Static library" xml:lang="en_GB"></item>
			<item name="Shared" label="Only Shared" xml:lang="en_GB"></item>
			<item name="Static" label="Only Static" xml:lang="en_GB"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="en_GB"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalisation:" description="Adds support for internationalisation so that your project can have translations in different languages" xml:lang="en_GB"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="en_GB"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="en_GB"></property>
	</page>
	<page xml:lang="eo" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Celo:" description="" xml:lang="eo"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="eo">
			<item name="Both" label="Shared and Static library" xml:lang="eo"></item>
			<item name="Shared" label="Only Shared" xml:lang="eo"></item>
			<item name="Static" label="Only Static" xml:lang="eo"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="eo"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="eo"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="eo"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="eo"></property>
	</page>
	<page xml:lang="es" name="options" label="Opciones del proyecto" description="Opciones para el sistema de construcción del proyecto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="es"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Construir biblioteca como" description="Seleccionar el tipo de biblioteca que construir" xml:lang="es">
			<item name="Both" label="Biblioteca compartida y estática" xml:lang="es"></item>
			<item name="Shared" label="Sólo compartida" xml:lang="es"></item>
			<item name="Static" label="Sólo estática" xml:lang="es"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Añadir soporte C++:" description="Añade soporte para C++ al proyecto de tal forma que se pueden construir archivos fuente C++" xml:lang="es"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Añadir internacionalización:" description="Añade soporte para internacionalización de tal forma que su proyecto puede traducirse a diferentes idiomas" xml:lang="es"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar paquetes externos:" description="Usar pkg-config para añadir soporte para bibliotecas desde otros paquetes" xml:lang="es"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Añadir soporte para Windows:" description="Añade soporte para construir en plataformas Windows" xml:lang="es"></property>
	</page>
	<page xml:lang="eu" name="options" label="Proiektu-aukerak" description="Proiektua eraikitzeko sistemaren aukerak">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Helburua:" description="" xml:lang="eu"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Eraiki liburutegia honela" description="Hautatu eraikitzeko liburutegi mota:" xml:lang="eu">
			<item name="Both" label="Liburutegi partekatua eta estatikoa" xml:lang="eu"></item>
			<item name="Shared" label="Partekatua soilik" xml:lang="eu"></item>
			<item name="Static" label="Estatikoa soilik" xml:lang="eu"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Gehitu C++ euskarria:" description="Proiektuak C++ euskarria gehitzen du, C++ iturburu-fitxategiak konpila ahal izan daitezen" xml:lang="eu"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Gehitu nazioartekotzea:" description="Nazioartekotzea onartzea gehitzen du, proiektuak beste hizkuntzetara itzultzeko aukera izateko" xml:lang="eu"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfiguratu kanpoko paketeak:" description="Beste pakete batzuetako liburutegiak gehitzeko erabili pkg-config" xml:lang="eu"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Gehitu Windows euskarria:" description="Windows plataformetan eraikitzeko euskarria gehitzen du" xml:lang="eu"></property>
	</page>
	<page xml:lang="fi" name="options" label="Projektin valinnat" description="Projektin rakennusjärjestelmän valitsimet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Kohde:" description="" xml:lang="fi"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="fi">
			<item name="Both" label="Shared and Static library" xml:lang="fi"></item>
			<item name="Shared" label="Only Shared" xml:lang="fi"></item>
			<item name="Static" label="Only Static" xml:lang="fi"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Lisää C++-tuki:" description="Lisää C++-tuen projektiin, jolloin C++-tiedostoja voidaan kääntää" xml:lang="fi"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Lisää kotoistamistuki:" description="Lisää tuen kotoistamiselle, jolloin projekti voidaan kääntää eri kielille" xml:lang="fi"></property>
		<property type="boolean" name="HavePackage" default="0" label="Määrittele ulkoiset paketit:" description="Käytä pkg-config:iaa muiden pakettien kirjastojen lisäämiseen" xml:lang="fi"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="fi"></property>
	</page>
	<page xml:lang="fr" name="options" label="Options du projet" description="Options de l&apos;outil de construction de projet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination :" description="" xml:lang="fr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Compiler la bibliothèque comme" description="Choisissez le type de bibliothèque à compiler" xml:lang="fr">
			<item name="Both" label="Bibliothèque partagée et statique" xml:lang="fr"></item>
			<item name="Shared" label="Seulement partagée" xml:lang="fr"></item>
			<item name="Static" label="Seulement statique" xml:lang="fr"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Ajouter la prise en charge du C++ :" description="Ajoute la prise en charge du C++ au projet afin que les fichiers sources C++ puissent être compilés" xml:lang="fr"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Ajouter l&apos;internationalisation :" description="Ajoute la prise en charge de l&apos;internationalisation au projet afin qu&apos;il puisse être traduit dans différentes langues" xml:lang="fr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configuration des paquets externes :" description="Utiliser pkg-config pour ajouter la prise en charge de bibliothèques issues d&apos;autres paquets" xml:lang="fr"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Ajouter la prise en charge de Windows :" description="Ajoute la prise en charge pour la construction sur des plate-formes Windows" xml:lang="fr"></property>
	</page>
	<page xml:lang="ga" name="options" label="Roghanna tionscadail" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="ga"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="ga">
			<item name="Both" label="Shared and Static library" xml:lang="ga"></item>
			<item name="Shared" label="Only Shared" xml:lang="ga"></item>
			<item name="Static" label="Only Static" xml:lang="ga"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="ga"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="ga"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="ga"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ga"></property>
	</page>
	<page xml:lang="gl" name="options" label="Opcións do proxecto" description="Opcións para o sistema de construción do proxecto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="gl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Construír biblioteca como:" description="Seleccione a tipo de biblioteca a construir" xml:lang="gl">
			<item name="Both" label="Biblioteca estática ou compartida" xml:lang="gl"></item>
			<item name="Shared" label="Só compartida" xml:lang="gl"></item>
			<item name="Static" label="Só estatica" xml:lang="gl"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Engadir a compatibilidade para C++:" description="Engade a compatibilidade de C++ ao proxecto para que se poida construír o ficheiro fonte C++" xml:lang="gl"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Engadir a internacionalización:" description="Engade a compatibilidade para a internacionalización de forma que o seu proxecto poderá ser traducido a diferentes idiomas" xml:lang="gl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar os paquetes externos:" description="Usar pkg-config para engadir a compatibilidade de biblioteca doutros paquetes" xml:lang="gl"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Engadir compatibilidade de Windows:" description="Engade a compatibilidade para construír en plataformas Windows" xml:lang="gl"></property>
	</page>
	<page xml:lang="gu" name="options" label="પ્રોજેક્ટ વિકલ્પો" description="પ્રોજેક્ટ બિલ્ડ સિસ્ટમ માટે વિકલ્પો">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="gu"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="gu">
			<item name="Both" label="Shared and Static library" xml:lang="gu"></item>
			<item name="Shared" label="Only Shared" xml:lang="gu"></item>
			<item name="Static" label="Only Static" xml:lang="gu"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ આધાર ને ઉમેરો:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="gu"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="gu"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="gu"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="gu"></property>
	</page>
	<page xml:lang="he" name="options" label="אפשרויות פרויקט" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="יעד:‎" description="" xml:lang="he"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="he">
			<item name="Both" label="Shared and Static library" xml:lang="he"></item>
			<item name="Shared" label="Only Shared" xml:lang="he"></item>
			<item name="Static" label="Only Static" xml:lang="he"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="הוסף תמיכה ב־++C:" description="הוסף לפרויקט תמיכה ב־++C כך שניתן יהיה לבנות קבצי מקור של ++C" xml:lang="he"></property>
		<property type="boolean" name="HaveI18n" default="1" label="הוסף בנאום:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="he"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="he"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="he"></property>
	</page>
	<page xml:lang="hi" name="options" label="परियोजना विकल्प " description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="गंतव्य:" description="" xml:lang="hi"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="hi">
			<item name="Both" label="साझेदारी और स्थिर" xml:lang="hi"></item>
			<item name="Shared" label="सिर्फ साझेदारी" xml:lang="hi"></item>
			<item name="Static" label="सिर्फ स्थिर" xml:lang="hi"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ समर्थन जोड़ें:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="hi"></property>
		<property type="boolean" name="HaveI18n" default="1" label="अंतराष्ट्रीयकरण जोड़ें:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="hi"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="hi"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="hi"></property>
	</page>
	<page xml:lang="hr" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="hr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="hr">
			<item name="Both" label="Shared and Static library" xml:lang="hr"></item>
			<item name="Shared" label="Only Shared" xml:lang="hr"></item>
			<item name="Static" label="Only Static" xml:lang="hr"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="hr"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="hr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="hr"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="hr"></property>
	</page>
	<page xml:lang="hu" name="options" label="Projektbeállítások" description="A projektet felépítő rendszer beállításai">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cél:" description="" xml:lang="hu"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Programkönyvtár összeállítása mint" description="Válassza ki az összeállítandó programkönyvtár típusát" xml:lang="hu">
			<item name="Both" label="Osztott és statikus programkönyvtár" xml:lang="hu"></item>
			<item name="Shared" label="Csak osztott" xml:lang="hu"></item>
			<item name="Static" label="Csak statikus" xml:lang="hu"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ támogatás:" description="C++ támogatás hozzáadása a projekthez, így C++ fájlok is használhatók lesznek" xml:lang="hu"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Nemzetköziesítés támogatása:" description="Nemzetköziesítés támogatása, így a projekt lefordítható különböző nyelvekre" xml:lang="hu"></property>
		<property type="boolean" name="HavePackage" default="0" label="Külső csomagok beállítása:" description="A pkg-config segítségével más csomagokból származó támogató programkönyvtárakat vehet fel" xml:lang="hu"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Windows támogatás hozzáadása:" description="Támogatást ad Windows platformokra való fejlesztéshez" xml:lang="hu"></property>
	</page>
	<page xml:lang="hy" name="options" label="Նախագծի ընտրանքները" description="Նախագիծ կազմարկող համակարգի ընտրանքները">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Նպատակակետ․" description="" xml:lang="hy"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Գրադարանը կազմարկել որպես " description="Ընտրեք կազմարկվող գրադարանի տիպը" xml:lang="hy">
			<item name="Both" label="Համօգտագործվող և Ստատիկ գրադարան" xml:lang="hy"></item>
			<item name="Shared" label="Միայն համօգտագործվող" xml:lang="hy"></item>
			<item name="Static" label="Միայն ստատիկ" xml:lang="hy"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Ավելացնել C++ աջակցում․" description="Նախագծին ավելացնել C++ աջակցում, որպեսզի հնարավոր լինի կազմարկել C++ սկզբնական կոդով ֆայլերը" xml:lang="hy"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Ավելացնել միջազգայնացում․" description="Ավելացնում է միջազգայնացման աջակցում, որպեսզի ձեր նախագիծն ունենա թարգմանություններ տարբեր լեզուներով" xml:lang="hy"></property>
		<property type="boolean" name="HavePackage" default="0" label="Կոնֆիգուրացնել արտաքին փաթեթները․" description="Օգտագործել pkg-config այլ փաթեթներից գրադարանի աջակցություն ավելացնելու համար " xml:lang="hy"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="hy"></property>
	</page>
	<page xml:lang="id" name="options" label="Opsi projek" description="Opsi bagi sistem build projek">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Tujuan:" description="" xml:lang="id"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Bangun pustaka sebagai" description="Pilih jenis pustaka yang akan dibangun" xml:lang="id">
			<item name="Both" label="Pustaka Bersama dan Statik" xml:lang="id"></item>
			<item name="Shared" label="Hanya Berbagi" xml:lang="id"></item>
			<item name="Static" label="Hanya Statik" xml:lang="id"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Tambah dukungan C++:" description="Tambahkan dukungan C++ ke projek sehingga berkas sumber C++ dapat dibangun" xml:lang="id"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Tambah internasionalisasi:" description="Tambahkan dukungan internasionalisasi sehingga projek Anda dapat memiliki terjemahan dalam berbagai bahasa" xml:lang="id"></property>
		<property type="boolean" name="HavePackage" default="0" label="Atur paket eksternal:" description="Gunakan pkg-config untuk menambah dukungan pustaka dari paket lain" xml:lang="id"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Tambah dukungan Windows:" description="Tambahkan dukungan untuk membangun pada platform Windows" xml:lang="id"></property>
	</page>
	<page xml:lang="it" name="options" label="Opzioni progetto" description="Opzioni per il sistema di generazione del progetto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinazione:" description="" xml:lang="it"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Generare la libreria come" description="Selezionare il tipo di libreria da generare" xml:lang="it">
			<item name="Both" label="Libreria statica e dinamica" xml:lang="it"></item>
			<item name="Shared" label="Solo condivisa" xml:lang="it"></item>
			<item name="Static" label="Solo statica" xml:lang="it"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Aggiungi supporto a C++:" description="Aggiunge il supporto del C++ al progetto così che i file sorgenti C++ possano essere generati" xml:lang="it"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Aggiungi internazionalizzazione:" description="Aggiunge il supporto per l&apos;internazionalizzazione così che il proprio progetto possa essere tradotto in altre lingue" xml:lang="it"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configura pacchetti esterni:" description="Utilizzare pkg-config per aggiungere il supporto di librerie contenute in altri pacchetti" xml:lang="it"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Aggiungi supporto a Windows:" description="Aggiunge il supporto per generare il progetto su Windows" xml:lang="it"></property>
	</page>
	<page xml:lang="ja" name="options" label="プロジェクトのオプション" description="プロジェクトのビルドシステムに対するオプション">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="プロジェクトのフォルダー:" description="" xml:lang="ja"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="ビルドするライブラリの種類" description="ビルドするライブラリの形式を選択" xml:lang="ja">
			<item name="Both" label="共有ライブラリと静的ライブラリ" xml:lang="ja"></item>
			<item name="Shared" label="共有ライブラリだけ" xml:lang="ja"></item>
			<item name="Static" label="静的ライブラリだけ" xml:lang="ja"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++サポートを追加する:" description="C++のソースファイルもコンパイルできるようになります" xml:lang="ja"></property>
		<property type="boolean" name="HaveI18n" default="1" label="国際化機能を追加する:" description="プロジェクトをいろいろな言語で利用できるようにします" xml:lang="ja"></property>
		<property type="boolean" name="HavePackage" default="0" label="追加でパッケージを指定する:" description="pkg-config を使って他のパッケージのライブラリを追加します" xml:lang="ja"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Windowsサポートを追加する:" description="Windows プラットフォーム上でビルドできるようになります" xml:lang="ja"></property>
	</page>
	<page xml:lang="kk" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="kk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="kk">
			<item name="Both" label="Shared and Static library" xml:lang="kk"></item>
			<item name="Shared" label="Only Shared" xml:lang="kk"></item>
			<item name="Static" label="Only Static" xml:lang="kk"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="kk"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="kk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="kk"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="kk"></property>
	</page>
	<page xml:lang="km" name="options" label="ជម្រើស​គម្រោង" description="ជម្រើស​សម្រាប់​ប្រព័ន្ធ​ស្ថាបនា​គ្រោង">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ទិសដៅ ៖" description="" xml:lang="km"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="ស្ថាបនា​បណ្ណាល័យ​ជា" description="ជ្រើស​ប្រភេទ​បណ្ណាល័យ​ដើម្បី​ស្ថាបនា" xml:lang="km">
			<item name="Both" label="បណ្ណាល័យ​ចែករំលែក និង​ឋិតិវន្ត" xml:lang="km"></item>
			<item name="Shared" label="តែ​ចែករំលែក​ប៉ុណ្ណោះ" xml:lang="km"></item>
			<item name="Static" label="តែ​ឋិតិវន្ត​ប៉ុណ្ណោះ" xml:lang="km"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="បន្ថែម​ការ​គាំទ្រ C++ ៖" description="បន្ថែម​ការ​គាំទ្រ C++ ទៅកាន់​គម្រោង ដូច្នេះ​ឯកសារ​ប្រភព C++ អាច​ត្រូវ​បាន​ស្ថាបនា" xml:lang="km"></property>
		<property type="boolean" name="HaveI18n" default="1" label="បន្ថែម​ការ​រៀបចំ​ការងារ​អន្តរជាតិ ៖" description="បន្ថែម​ការ​គាំទ្រ​សម្រាប់​ការ​រៀបចំ​ការងារ​អន្តរជាតិ ដូច្នេះ​គម្រោង​របស់​អ្នក​អាច​មាន​ការ​បកប្រែ​ជា​ភាសា​ផ្សេងគ្នា" xml:lang="km"></property>
		<property type="boolean" name="HavePackage" default="0" label="កំណត់​រចនាសម្ព័ន្ធ​កញ្ចប់​ខាងក្រៅ ៖" description="ប្រើ pkg-config ដើម្បី​បន្ថែម​បណ្ណាល័យ​គាំទ្រ​ពី​កញ្ចប់​ផ្សេង" xml:lang="km"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="km"></property>
	</page>
	<page xml:lang="kn" name="options" label="ಪರಿಯೋಜನೆಯ ಆಯ್ಕೆಗಳು" description="ಪರಿಯೋಜನಾ ನಿರ್ಮಾಣ ವ್ಯವಸ್ಥೆಗಾಗಿನ ಆಯ್ಕೆಗಳು">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ಗುರಿ:" description="" xml:lang="kn"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="kn">
			<item name="Both" label="Shared and Static library" xml:lang="kn"></item>
			<item name="Shared" label="Only Shared" xml:lang="kn"></item>
			<item name="Static" label="Only Static" xml:lang="kn"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ ಬೆಂಬಲವನ್ನು ಸೇರಿಸು:" description="C++ ಕಡತಗಳು ನಿರ್ಮಿಸಲು ಅನುವಾಗಲು ಪರಿಯೋಜನೆಗೆ C++ ಬೆಂಬಲವನ್ನು ಸೇರಿಸು" xml:lang="kn"></property>
		<property type="boolean" name="HaveI18n" default="1" label="ಅಂತರಾಷ್ಟ್ರೀಕರಣವನ್ನು ಸೇರಿಸು:" description="ನಿಮ್ಮ ಪರಿಯೋಜನೆಯು ವಿವಿಧ ಭಾಷೆಗಳಿಗೆ ಅನುವಾದಿತಗೊಳ್ಳಲು ಸಹಾಯವಾಗುವಂತೆ ಅಂತರಾಷ್ಟ್ರೀಕರಣಕ್ಕೆ ಬೆಂಬಲವನ್ನು ಒದಗಿಸುತ್ತದೆ" xml:lang="kn"></property>
		<property type="boolean" name="HavePackage" default="0" label="ಬಾಹ್ಯ ಪ್ಯಾಕೇಜುಗಳನ್ನು ಸಂರಚಿಸು:" description="ಇತರೆ ಪ್ಯಾಕೇಜುಗಳಿಂದ ಲೈಬ್ರರಿ ಬೆಂಬಲವನ್ನು ಸೇರಿಸಲು pkg-config ಅನ್ನು ಸೇರಿಸು" xml:lang="kn"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="kn"></property>
	</page>
	<page xml:lang="ko" name="options" label="프로젝트 옵션" description="프로젝트 빌드 시스템 옵션">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="대상:" description="" xml:lang="ko"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="다음 형식으로 라이브러리 빌드" description="빌드할 라이브러리 형식을 선택하십시오" xml:lang="ko">
			<item name="Both" label="공유 및 정적 라이브러리" xml:lang="ko"></item>
			<item name="Shared" label="공유 요소만" xml:lang="ko"></item>
			<item name="Static" label="정적 요소만" xml:lang="ko"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ 지원 추가:" description="C++ 소스 파일을 빌드할 수 있도록 프로젝트에 C++ 지원을 추가" xml:lang="ko"></property>
		<property type="boolean" name="HaveI18n" default="1" label="국제화 추가:" description="국제화 지원을 추가하여 여러분의 프로젝트에 각기 다른 언어를 번역할 수 있습니다." xml:lang="ko"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure 외부 패키지:" description="다른 패키지에서 라이브러리 지원을 추가 위해 pkg-config 사용" xml:lang="ko"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="윈도우 지원 추가:" description="윈도우 플랫폼에서 빌드하려는 지원을 추가합니다" xml:lang="ko"></property>
	</page>
	<page xml:lang="lt" name="options" label="Projekto parametrai" description="Parametrai projekto kūrimo sistemai">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Paskirtis:" description="" xml:lang="lt"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Sukurti biblioteką kaip" description="Pasirinkite kuriamos bibliotekos tipą" xml:lang="lt">
			<item name="Both" label="Bendro naudojimo ir statinė biblioteka" xml:lang="lt"></item>
			<item name="Shared" label="Tik bendro naudojimo" xml:lang="lt"></item>
			<item name="Static" label="Tik statinė" xml:lang="lt"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Pridėti C++ palaikymą:" description="Prideda C++ palaikymą projektui, kad C++ pradinio kodo failai galėtų būti sukurti" xml:lang="lt"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Pridėti internacionalizaciją:" description="Prideda internacionalizacijos palaikymą, kad projektas galėtų turėti vertimus į skirtingas kalbas" xml:lang="lt"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigūruoti išorinius paketus:" description="Naudoti pkg-config kitų paketų bibliotekų palaikymui pridėti" xml:lang="lt"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Pridėti Windows palaikymą:" description="Prideda kūrimo palaikymą Windows platformose" xml:lang="lt"></property>
	</page>
	<page xml:lang="lv" name="options" label="Projekta opcijas" description="Projekta būvēšanas sistēmas opcijas">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Mērķis:" description="" xml:lang="lv"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Būvēt bibliotēku kā" description="Izvēlieties, kādu bibliotēkas tipu būvēt" xml:lang="lv">
			<item name="Both" label="Koplietota un statiska bibliotēka" xml:lang="lv"></item>
			<item name="Shared" label="Tikai koplietota" xml:lang="lv"></item>
			<item name="Static" label="Tikai statiska" xml:lang="lv"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Pievienot C++ atbalstu:" description="Pievieno C++ atbalstu projektam, lai varētu būvēt no C++ pirmkoda datnēm" xml:lang="lv"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Pievienot internacionalizāciju:" description="Pievienot atbalstu internacionalizācijai, lai projektu varētu iztulkot dažādās valodās" xml:lang="lv"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurēt ārējās pakotnes:" description="Izmantojiet pkg-config, lai pievienotu bibliotēku atbalstu no citām pakotnēm" xml:lang="lv"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Pievienot Windows atbalstu:" description="Pievieno atbalstu būvēšanai Windows platformai" xml:lang="lv"></property>
	</page>
	<page xml:lang="mai" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="गंतव्य:" description="" xml:lang="mai"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="mai">
			<item name="Both" label="Shared and Static library" xml:lang="mai"></item>
			<item name="Shared" label="Only Shared" xml:lang="mai"></item>
			<item name="Static" label="Only Static" xml:lang="mai"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="mai"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="mai"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="mai"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="mai"></property>
	</page>
	<page xml:lang="mk" name="options" label="Опции на проект" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="mk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="mk">
			<item name="Both" label="Shared and Static library" xml:lang="mk"></item>
			<item name="Shared" label="Only Shared" xml:lang="mk"></item>
			<item name="Static" label="Only Static" xml:lang="mk"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Додај поддршка за C++:" description="Додава поддршка за C++ на проект, така што C++ изворните датотеки можат да се компајлираат" xml:lang="mk"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Додај интернационализација:" description="Додава поддршка за интернационализација на Вашиот проект така што ќе може да се преведува на разни јазици" xml:lang="mk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Конфигурирај надворешни пакети:" description="Користи pkg-config за додавање на поддршка за другите пакети" xml:lang="mk"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="mk"></property>
	</page>
	<page xml:lang="ml" name="options" label="പദ്ധതിയുടെ ഐഛികങ്ങള്‍" description="പദ്ധതിയുടെ build വ്യ‌‌വസ്ഥയുടെ ഐഛികങ്ങള്‍">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ലക്ഷ്യസ്ഥാനം:" description="" xml:lang="ml"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="ml">
			<item name="Both" label="Shared and Static library" xml:lang="ml"></item>
			<item name="Shared" label="Only Shared" xml:lang="ml"></item>
			<item name="Static" label="Only Static" xml:lang="ml"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ പിന്തുണ കൂട്ടിച്ചേര്‍ക്കുക:" description="പദ്ധതിയില്‍ C++പിന്തുണ കൂട്ടിച്ചേര്ക്കുന്നു അതുകൊണ്ട് C++ഉറവിട ഫയലുകള്‍ നിര്മ്മിക്കാന്‍ കഴിയും" xml:lang="ml"></property>
		<property type="boolean" name="HaveI18n" default="1" label="അന്തര്ദ്ദേശീയവല്‍‌ക്കരണം കൂട്ടിച്ചേര്‍ക്കുക:" description="നിങ്ങളുടെ പദ്ധതിക്ക് വ്യ‌‌ത്യ‌‌സ്ത ഭാഷകളില്‍ പരിഭാഷകള്‍ ഉണ്ടാകത്തക്കവിധം അന്താരാഷ്ട്രവല്‍‌ക്കരണ പിന്തുണ കൂട്ടിച്ചേര്ക്കുന്നു" xml:lang="ml"></property>
		<property type="boolean" name="HavePackage" default="0" label="ബാഹ്യ‌മായ പൊതിക്കെട്ടുകള്‍ ക്രമീകരിക്കുക:" description="Use pkg-config to add library support from other packages" xml:lang="ml"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ml"></property>
	</page>
	<page xml:lang="mr" name="options" label="प्रकल्प पर्याय" description="प्रकल्प बिल्ड् प्रणाली करीता पर्याय">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="मुक्काम:" description="" xml:lang="mr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="mr">
			<item name="Both" label="Shared and Static library" xml:lang="mr"></item>
			<item name="Shared" label="Only Shared" xml:lang="mr"></item>
			<item name="Static" label="Only Static" xml:lang="mr"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ समर्थन जोडा:" description="प्रकल्प करीता C++ समर्थन जोडा ज्यामुळे C++ स्त्रोत फाइल बांधले जातील" xml:lang="mr"></property>
		<property type="boolean" name="HaveI18n" default="1" label="अंतरराष्ट्रीयकरन जोडा:" description="प्रकल्प विविध भाषा अंतर्गत दाखल व्हावे याकरीता अंतरराष्ट्रीयकरन समर्थन जोडतो" xml:lang="mr"></property>
		<property type="boolean" name="HavePackage" default="0" label="बाहेरील संकुल संयोजीत करा:" description="इतर संकुल पासून लायब्ररी समर्थन जोडण्याकरीता pkg-config चा वापर करा" xml:lang="mr"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="mr"></property>
	</page>
	<page xml:lang="ms" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="ms"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="ms">
			<item name="Both" label="Shared and Static library" xml:lang="ms"></item>
			<item name="Shared" label="Only Shared" xml:lang="ms"></item>
			<item name="Static" label="Only Static" xml:lang="ms"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="ms"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="ms"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="ms"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ms"></property>
	</page>
	<page xml:lang="nb" name="options" label="Alternativer for prosjekt" description="Alternativer for prosjektets byggsystem">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Mål:" description="" xml:lang="nb"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Bygg bibliotek som" description="Velg type bibliotek som skal bygges" xml:lang="nb">
			<item name="Both" label="Delt og statisk bibliotek" xml:lang="nb"></item>
			<item name="Shared" label="Kun delt" xml:lang="nb"></item>
			<item name="Static" label="Kun statisk" xml:lang="nb"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Legg til C++-støtte:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="nb"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Legg til internasjonalisering:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="nb"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurer eksterne pakker:" description="Bruk pkg-config for å legge til bibliotekstøtte fra andre pakker" xml:lang="nb"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Legg til støtte for Windows:" description="Adds support for building on Windows platforms" xml:lang="nb"></property>
	</page>
	<page xml:lang="ne" name="options" label="परियोजना विकल्प" description="परियोजना निर्माण प्रणालीका लागि विकल्पहरू">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="गन्तव्य:" description="" xml:lang="ne"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="ne">
			<item name="Both" label="Shared and Static library" xml:lang="ne"></item>
			<item name="Shared" label="Only Shared" xml:lang="ne"></item>
			<item name="Static" label="Only Static" xml:lang="ne"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ समर्थन थप्नुहोस्:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="ne"></property>
		<property type="boolean" name="HaveI18n" default="1" label="अन्तराष्ट्रियकरण थप्नुहोस्:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="ne"></property>
		<property type="boolean" name="HavePackage" default="0" label="बाह्य प्याकेज कन्फिगर गर्नुहोस्:" description="Use pkg-config to add library support from other packages" xml:lang="ne"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ne"></property>
	</page>
	<page xml:lang="nl" name="options" label="Projectopties" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Bestemming:" description="" xml:lang="nl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="nl">
			<item name="Both" label="Shared and Static library" xml:lang="nl"></item>
			<item name="Shared" label="Only Shared" xml:lang="nl"></item>
			<item name="Static" label="Only Static" xml:lang="nl"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="nl"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="nl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Externe pakketten configureren:" description="Use pkg-config to add library support from other packages" xml:lang="nl"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="nl"></property>
	</page>
	<page xml:lang="oc" name="options" label="Opcions del projècte" description="Opcions de l&apos;aisina de construccion de projècte">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinacion :" description="" xml:lang="oc"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Compilar la bibliotèca coma" description="Causissètz lo tipe de bibliotèca de compilar" xml:lang="oc">
			<item name="Both" label="Bibliotèca partejada e estatica" xml:lang="oc"></item>
			<item name="Shared" label="Solement partejada" xml:lang="oc"></item>
			<item name="Static" label="Solament estatic" xml:lang="oc"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Apondre la presa en carga del C++ :" description="Apond la presa en carga del C++ al projècte per fin que los fichièrs fonts C++ pòscan èsser compilats" xml:lang="oc"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Apondre l&apos;internacionalizacion :" description="Apond la presa en carga de l&apos;internacionalizacion al projècte per fin que pòsca èsser traduit dins diferentas lengas" xml:lang="oc"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configuracion dels paquets extèrnes :" description="Utilizar pkg-config per apondre la presa en carga de bibliotècas eissidas d&apos;autres paquets" xml:lang="oc"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Apondre la presa en carga de Windows :" description="Apond la presa en carga per la construccion sus de plataformas Windows" xml:lang="oc"></property>
	</page>
	<page xml:lang="or" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ଲକ୍ଷ୍ଯ:" description="" xml:lang="or"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="or">
			<item name="Both" label="Shared and Static library" xml:lang="or"></item>
			<item name="Shared" label="Only Shared" xml:lang="or"></item>
			<item name="Static" label="Only Static" xml:lang="or"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="or"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="or"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="or"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="or"></property>
	</page>
	<page xml:lang="pa" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="pa"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="pa">
			<item name="Both" label="Shared and Static library" xml:lang="pa"></item>
			<item name="Shared" label="Only Shared" xml:lang="pa"></item>
			<item name="Static" label="Only Static" xml:lang="pa"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="pa"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="pa"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="pa"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="pa"></property>
	</page>
	<page xml:lang="pl" name="options" label="Opcje projektu" description="Opcje dla systemu budowania projektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Katalog docelowy:" description="" xml:lang="pl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Budowanie biblioteki jako" description="Wybór typu biblioteki do budowania" xml:lang="pl">
			<item name="Both" label="Biblioteka współdzielona lub statyczna" xml:lang="pl"></item>
			<item name="Shared" label="Tylko współdzielona" xml:lang="pl"></item>
			<item name="Static" label="Tylko statyczna" xml:lang="pl"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Obsługa języka C++:" description="Dodaje do projektu obsługę języka C++, aby można było budować pliki źródłowe C++" xml:lang="pl"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Umiędzynaradawianie:" description="Dodaje obsługę umiędzynaradawiania, aby można było tworzyć tłumaczenia projektu w różnych językach" xml:lang="pl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfiguracja pakietów zewnętrznych:" description="Użycie biblioteki pkg-config, aby dodać obsługę bibliotek z innych pakietów" xml:lang="pl"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Dodanie obsługi systemu Windows:" description="Dodaje obsługę budowania na platformach Windows" xml:lang="pl"></property>
	</page>
	<page xml:lang="pt" name="options" label="Opções do projeto" description="Opções para o sistema de compilação do projeto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="pt"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Compilar a biblioteca como" description="Selecionar o tipo de biblioteca a compilar" xml:lang="pt">
			<item name="Both" label="Biblioteca partilhada e estática" xml:lang="pt"></item>
			<item name="Shared" label="Só partilhada" xml:lang="pt"></item>
			<item name="Static" label="Só estática" xml:lang="pt"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Adicionar suporte para C++:" description="Adiciona suporte para C++ ao projeto para que os ficheiros C++ possam ser compilados" xml:lang="pt"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Adicionar internacionalização:" description="Adiciona suporte para internacionalização para que o seu projeto possa ser traduzido para vários idiomas" xml:lang="pt"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar pacotes externos:" description="Utilizar o pkg-config para adicionar suporte de bibliotecas de outros pacotes" xml:lang="pt"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Adicionar suporte para Windows:" description="Adiciona suporte para construir em plataformas Windows" xml:lang="pt"></property>
	</page>
	<page xml:lang="pt_BR" name="options" label="Opções do projeto" description="Opções de construção de projeto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="pt_BR"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Compilar biblioteca como" description="Escolha o tipo de biblioteca para compilar" xml:lang="pt_BR">
			<item name="Both" label="Biblioteca Estática e Compartilhada" xml:lang="pt_BR"></item>
			<item name="Shared" label="Apenas Dinâmica" xml:lang="pt_BR"></item>
			<item name="Static" label="Apenas Estática" xml:lang="pt_BR"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Adicionar suporte C++:" description="Adiciona suporte a C++ ao projeto de forma que arquivos C++ possam ser compilados" xml:lang="pt_BR"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Adicionar internacionalização:" description="Adiciona suporte a internacionalização de modo que seu projeto possa ser traduzido em diferentes idiomas" xml:lang="pt_BR"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar pacotes externos:" description="Usar pkg-config para adicionar suporte a bibliotecas de outros pacotes" xml:lang="pt_BR"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Adicionar suporte Windows:" description="Adiciona o suporte à construção em plataformas Windows" xml:lang="pt_BR"></property>
	</page>
	<page xml:lang="ro" name="options" label="Opțiuni proiect" description="Opțiuni pentru sistemul de construire a proiectului">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinație:" description="" xml:lang="ro"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Construiește biblioteca ca" description="Alegeți tipul de bibliotecă de construit" xml:lang="ro">
			<item name="Both" label="Bibliotecă partajată și statică" xml:lang="ro"></item>
			<item name="Shared" label="Doar partajată" xml:lang="ro"></item>
			<item name="Static" label="Doar statică" xml:lang="ro"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Adaugă suport C++:" description="Adaugă suport C++ pentru proiect, astfel încât fișierele sursă C++ să poată fi construite" xml:lang="ro"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Adaugă internaționalizare:" description="Adaugă suport pentru internaționalizare pentru ca proiectul dumneavoastră să conțină limbi diferite" xml:lang="ro"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurează pachete externe:" description="Utilizați pkg-config pentru a adăuga suport de biblioteci din alte pachete" xml:lang="ro"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ro"></property>
	</page>
	<page xml:lang="ru" name="options" label="Свойства проекта" description="Настройки системы сборки">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Назначение:" description="" xml:lang="ru"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Собрать библиотеку как" description="Выберите тип библиотеки для сборки" xml:lang="ru">
			<item name="Both" label="Разделяемая и статическая библиотека" xml:lang="ru"></item>
			<item name="Shared" label="Только разделяемая" xml:lang="ru"></item>
			<item name="Static" label="Только статическая" xml:lang="ru"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Поддержка C++:" description="Добавить поддержку C++ в проект для сборки проектов с файлами С++" xml:lang="ru"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Поддержка локализации:" description="Добавить поддержку локализации, чтобы проект мог быть переведён на различные языки" xml:lang="ru"></property>
		<property type="boolean" name="HavePackage" default="0" label="Настроить внешние пакеты:" description="Использовать pkg-config для использования внешних библиотек" xml:lang="ru"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Добавить поддержку Windows:" description="Добавляет возможность сборки на платформах Windows" xml:lang="ru"></property>
	</page>
	<page xml:lang="rw" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Aho bijya" description="" xml:lang="rw"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="rw">
			<item name="Both" label="Shared and Static library" xml:lang="rw"></item>
			<item name="Shared" label="Only Shared" xml:lang="rw"></item>
			<item name="Static" label="Only Static" xml:lang="rw"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="rw"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="rw"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="rw"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="rw"></property>
	</page>
	<page xml:lang="si" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ගමනාන්තය:" description="" xml:lang="si"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="si">
			<item name="Both" label="Shared and Static library" xml:lang="si"></item>
			<item name="Shared" label="Only Shared" xml:lang="si"></item>
			<item name="Static" label="Only Static" xml:lang="si"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="si"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="si"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="si"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="si"></property>
	</page>
	<page xml:lang="sk" name="options" label="Voľby projektu" description="Voľby pre systém zostavovania projektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cieľ:" description="" xml:lang="sk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Zostaviť knižnicu ako" description="Vyberte typ knižnice, aký sa má zostaviť" xml:lang="sk">
			<item name="Both" label="Zdieľaná a statická knižnica" xml:lang="sk"></item>
			<item name="Shared" label="Iba zdieľaná" xml:lang="sk"></item>
			<item name="Static" label="Iba statická" xml:lang="sk"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Pridať podporu C++:" description="Pridá do projektu podporu pre jazyk C++ aby mohli byť zostavené zdrojové súbory C++" xml:lang="sk"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Umožniť lokalizáciu:" description="Pridá do vášho projektu podporu lokalizácie do iných jazykov" xml:lang="sk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurovať externé balíky:" description="Použije pkg-config na pridávanie knižníc z iných balíkov" xml:lang="sk"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Pridať podporu Windows:" description="Pridá podporu zostavovania na platformách Windows" xml:lang="sk"></property>
	</page>
	<page xml:lang="sl" name="options" label="Možnosti projekta" description="Možnosti za sistem izgradnje projekta">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cilj:" description="" xml:lang="sl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Izgradi knjižnico kot" description="Izbor vrste knjižnice za izgradnjo" xml:lang="sl">
			<item name="Both" label="Samostojne knjižnice" xml:lang="sl"></item>
			<item name="Shared" label="Le souporabne" xml:lang="sl"></item>
			<item name="Static" label="Le samostojne " xml:lang="sl"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Dodaj podporo C++:" description="Doda podporo C++ projektu, da je mogoče izgraditi tudi C++ datoteke" xml:lang="sl"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Dodaj mednarodne jezikovne možnosti:" description="Doda podporo za mednarodno jezikovno prilagoditev (i18n), da bo mogoče projekt prevesti v druge jezike." xml:lang="sl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Nastavitev zunanjih paketov:" description="Uporabi pkg-config za dodajanje knjižnične podpore drugih paketov" xml:lang="sl"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Dodaj podporo za okolje Windows:" description="Doda podporo za izgradnjo na okolju WIndows" xml:lang="sl"></property>
	</page>
	<page xml:lang="sq" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinimi:" description="" xml:lang="sq"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="sq">
			<item name="Both" label="Shared and Static library" xml:lang="sq"></item>
			<item name="Shared" label="Only Shared" xml:lang="sq"></item>
			<item name="Static" label="Only Static" xml:lang="sq"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="sq"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="sq"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="sq"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="sq"></property>
	</page>
	<page xml:lang="sr" name="options" label="Својства пројекта" description="Опције за систем изградње пројекта">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Одредиште:" description="" xml:lang="sr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Изгради библиотеку као" description="Изаберите врсту библиотеке за изградњу" xml:lang="sr">
			<item name="Both" label="Дељене и статичке библиотеке" xml:lang="sr"></item>
			<item name="Shared" label="Само дељене" xml:lang="sr"></item>
			<item name="Static" label="Само статичке" xml:lang="sr"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Додај Ц++ подршку:" description="Додајте Ц++ подршку пројекту да би датотека Ц++ изворног кода могла да се изгради" xml:lang="sr"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Додај интернационализацију:" description="Додајте подршку за интернационализацију тако да ваш пројекат може бити преведен на разне језике" xml:lang="sr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Подеси спољне пакете:" description="Користите „pkg-config“ да додате подршку библиотека из других пакета" xml:lang="sr"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Додај подршку Виндоуза:" description="Додајте подршку за изградњу на Виндоузовим платформама" xml:lang="sr"></property>
	</page>
	<page xml:lang="sr@latin" name="options" label="Svojstva projekta" description="Opcije za sistem izgradnje projekta">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Odredište:" description="" xml:lang="sr@latin"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Izgradi biblioteku kao" description="Izaberite vrstu biblioteke za izgradnju" xml:lang="sr@latin">
			<item name="Both" label="Deljene i statičke biblioteke" xml:lang="sr@latin"></item>
			<item name="Shared" label="Samo deljene" xml:lang="sr@latin"></item>
			<item name="Static" label="Samo statičke" xml:lang="sr@latin"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Dodaj C++ podršku:" description="Dodajte C++ podršku projektu da bi datoteka C++ izvornog koda mogla da se izgradi" xml:lang="sr@latin"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Dodaj internacionalizaciju:" description="Dodajte podršku za internacionalizaciju tako da vaš projekat može biti preveden na razne jezike" xml:lang="sr@latin"></property>
		<property type="boolean" name="HavePackage" default="0" label="Podesi spoljne pakete:" description="Koristite „pkg-config“ da dodate podršku biblioteka iz drugih paketa" xml:lang="sr@latin"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Dodaj podršku Vindouza:" description="Dodajte podršku za izgradnju na Vindouzovim platformama" xml:lang="sr@latin"></property>
	</page>
	<page xml:lang="sv" name="options" label="Projektalternativ" description="Alternativ för projektbyggnationssystemet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Mål:" description="" xml:lang="sv"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Bygg bibliotek som" description="Välj bibliotekstyp att bygga" xml:lang="sv">
			<item name="Both" label="Delat eller statiskt bibliotek" xml:lang="sv"></item>
			<item name="Shared" label="Endast delade" xml:lang="sv"></item>
			<item name="Static" label="Endast statiska" xml:lang="sv"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Lägg till C++-stöd:" description="Lägger till C++-stöd till projektet så att C++-källkodsfiler kan byggas" xml:lang="sv"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Lägg till internationalisering:" description="Lägger till stöd för internationalisering så att ditt projekt kan innehålla översättningar på olika språk" xml:lang="sv"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurera externa paket:" description="Använd pkg-config för att lägga till biblioteksstöd från andra paket" xml:lang="sv"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Lägg till Windows-stöd:" description="Lägger till stöd för att bygga på Windows-plattformar" xml:lang="sv"></property>
	</page>
	<page xml:lang="te" name="options" label="ప్రాజెక్టు ఎంపికలు" description="ప్రాజెక్టు నిర్మాణ వ్యవస్థ కోసం ఎంపికలు">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="గమ్యం:" description="" xml:lang="te"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="గా లైబ్రరీ నిర్మించు" description="నిర్మించడానికి లైబ్రరీ రకాన్ని ఎంచుకోండి" xml:lang="te">
			<item name="Both" label="భాగస్వామ్య మరియు స్థిరమైన లైబ్రరీ" xml:lang="te"></item>
			<item name="Shared" label="కేవలం భాగస్వామ్యం" xml:lang="te"></item>
			<item name="Static" label="కేవలం స్థిరమైన" xml:lang="te"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ మద్దతు జోడించండి:" description="C + + మూల ఫైళ్ళు నిర్మించిన వీలుగా ప్రాజెక్టు కు C + + మద్దతును జతచేస్తుంది" xml:lang="te"></property>
		<property type="boolean" name="HaveI18n" default="1" label="అంతర్జాతీయకరణ జోడించండి:" description="మీ ప్రాజెక్ట్ వివిధ భాషలలో అనువాదాలు ఉంటాయి కనుక అంతర్జాతీయకరణ మద్దతును జతచేస్తుంది" xml:lang="te"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="ఇతర ప్యాకేజీలు నుండి లైబ్రరీ మద్దతును జతచేయుటకు pkg-config ఉపయోగించండి" xml:lang="te"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="te"></property>
	</page>
	<page xml:lang="tg" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="tg"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="tg">
			<item name="Both" label="Shared and Static library" xml:lang="tg"></item>
			<item name="Shared" label="Only Shared" xml:lang="tg"></item>
			<item name="Static" label="Only Static" xml:lang="tg"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Add C++ support:" description="Adds C++ support to the project so that C++ source files can be built" xml:lang="tg"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="tg"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="tg"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="tg"></property>
	</page>
	<page xml:lang="th" name="options" label="ตัวเลือกสำหรับโครงการ" description="ตัวเลือกสำหรับระบบประกอบสร้างโครงการ">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ปลายทาง:" description="" xml:lang="th"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="ประกอบสร้างไลบรารีเป็น" description="เลือกชนิดของไลบรารีที่จะประกอบสร้าง" xml:lang="th">
			<item name="Both" label="ไลบรารีใช้ร่วมและสแตติก" xml:lang="th"></item>
			<item name="Shared" label="ใช้ร่วมเท่านั้น" xml:lang="th"></item>
			<item name="Static" label="สแตติกเท่านั้น" xml:lang="th"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="เพิ่มการรองรับ C++:" description="เพิ่มการรองรับ C++ เข้าในโครงการ เพื่อให้สามารถประกอบสร้างจากแฟ้มซอร์ส C++ ได้" xml:lang="th"></property>
		<property type="boolean" name="HaveI18n" default="1" label="เพิ่มการรองรับนานาภาษา:" description="เพิ่มการรองรับการรองรับนานาภาษา เพื่อให้โครงการของคุณสามารถแปลเป็นภาษาต่างๆ ได้" xml:lang="th"></property>
		<property type="boolean" name="HavePackage" default="0" label="ตั้งค่าแพกเกจภายนอก:" description="ใช้ pkg-config เพิ่มการรองรับไลบรารีจากแพกเกจอื่น" xml:lang="th"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="เพิ่มการรองรับวินโดวส์:" description="เพิ่มการรองรับการประกอบสร้างบนแพลตฟอร์มวินโดวส์" xml:lang="th"></property>
	</page>
	<page xml:lang="tr" name="options" label="Proje seçenekleri" description="Proje inşa sistemi için seçenekler">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Hedef:" description="" xml:lang="tr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Derleme şekli" description="Derlenecek kitaplık türünü seçin" xml:lang="tr">
			<item name="Both" label="Paylaşılan ve Statik kitaplık" xml:lang="tr"></item>
			<item name="Shared" label="Sadece Paylaşılan" xml:lang="tr"></item>
			<item name="Static" label="Sadece Statik" xml:lang="tr"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ desteği ekle:" description="Projeye C++ desteği ekler bu sayede C++ kaynak dosyaları inşa edilebilir" xml:lang="tr"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Uluslarlarasılaştırma ekle:" description="Projenize uluslararasılaştırma desteği ekler, böylelikle projenizin farklı dillerde tercümeleri olabilirfarklı dillere tercüme edilebilir" xml:lang="tr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Harici paketleri yapılandır:" description="Diğer paketlerden kütüphane desteği eklerken pkg-config kullan" xml:lang="tr"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Windows desteği ekle:" description="Windows platformlarında derlemek için destek ekler" xml:lang="tr"></property>
	</page>
	<page xml:lang="ug" name="options" label="قۇرۇلۇش تاللانمىلىرى" description="قۇرۇلۇش ياساش سىستېمىسىنىڭ تاللانمىلىرى">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="نىشان:" description="" xml:lang="ug"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="فۇنكسىيە ئامبىرىنى قۇرۇش" description="قۇرىدىغان فۇنكسىيە ئامبىرىنىڭ تىپىنى تاللاڭ" xml:lang="ug">
			<item name="Both" label="ھەمبەھىر ۋە تىنچ فۇنكسىيە ئامبىرى" xml:lang="ug"></item>
			<item name="Shared" label="پەقەت ھەمبەھىر" xml:lang="ug"></item>
			<item name="Static" label="پەقەت تىنچ" xml:lang="ug"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="C++ قوللاشنى قوش:" description="قۇرۇلۇشقا C++ نى قوللاشنى قوشىدۇ، بۇنىڭ بىلەن قۇرۇلۇشتىكى C++ مەنبە ھۆججەتلىرىنى ئىشلەتكىلى(built) بولىدۇ" xml:lang="ug"></property>
		<property type="boolean" name="HaveI18n" default="1" label="خەلقئارالاشتۇرۇشنى قوشۇش:" description="خەلقئارالاشتۇرۇشنى قوشسىڭىز، قۇرۇلۇشىڭىزنى باشقا تىللارغا تەرجىمە قىلىشقا بولىدۇ" xml:lang="ug"></property>
		<property type="boolean" name="HavePackage" default="0" label="سىرتقى بوغچىلارنى سەپلەش:" description="باشقا يۇمشاق دېتال بوغچىسىدىن ئامبار قوللاشنى قوشۇش ئۈچۈن pkg-config ئىشلىتىدۇ" xml:lang="ug"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="ug"></property>
	</page>
	<page xml:lang="uk" name="options" label="Властивості проекту" description="Параметри системи збирання">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Опис:" description="" xml:lang="uk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Зібрати бібліотеку як" description="Виберіть тип бібліотеки для збирання" xml:lang="uk">
			<item name="Both" label="Спільна чи статична бібліотека" xml:lang="uk"></item>
			<item name="Shared" label="Лише спільна" xml:lang="uk"></item>
			<item name="Static" label="Лише статична" xml:lang="uk"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Підтримка C++:" description="Додати підтримку C++ до проекту. З нею ви зможете збирати проект з файлами С++." xml:lang="uk"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Підтримка локалізації:" description="Додати підтримку локалізації, щоб проект можна буде перекласти різними мовами" xml:lang="uk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Налаштувати зовнішні пакети:" description="Використовувати pkg-config для використання зовнішніх бібліотек" xml:lang="uk"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="uk"></property>
	</page>
	<page xml:lang="vi" name="options" label="Tùy chọn dự án" description="Tùy chọn về hệ thống xây dựng dự án">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Ðích:" description="" xml:lang="vi"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="Build library as" description="Select library type to build" xml:lang="vi">
			<item name="Both" label="Shared and Static library" xml:lang="vi"></item>
			<item name="Shared" label="Only Shared" xml:lang="vi"></item>
			<item name="Static" label="Only Static" xml:lang="vi"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="Thêm hỗ trợ C++:" description="Thêm hỗ trợ C++ vào dự án, để xây dựng các tập tin mã nguồn C++" xml:lang="vi"></property>
		<property type="boolean" name="HaveI18n" default="1" label="Thêm quốc tế hoá:" description="Thêm hỗ trợ chức năng quốc tế hoá, để dự án có bản dịch bằng các ngôn ngữ khác nhau" xml:lang="vi"></property>
		<property type="boolean" name="HavePackage" default="0" label="Cấu hình gói bên ngoài:" description="Dùng pkg-config để thêm hỗ trợ thư viện từ gói khác" xml:lang="vi"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="Add Windows support:" description="Adds support for building on Windows platforms" xml:lang="vi"></property>
	</page>
	<page xml:lang="zh_CN" name="options" label="项目选项" description="项目构建系统选项">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="目的：" description="" xml:lang="zh_CN"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="构建库作为" description="选择要构建的库类型" xml:lang="zh_CN">
			<item name="Both" label="共享或静态函数库" xml:lang="zh_CN"></item>
			<item name="Shared" label="仅共享" xml:lang="zh_CN"></item>
			<item name="Static" label="仅静态" xml:lang="zh_CN"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="添加 C++ 支持：" description="为项目添加 C++ 支持，以便创建 C++ 源文件。" xml:lang="zh_CN"></property>
		<property type="boolean" name="HaveI18n" default="1" label="添加国际化：" description="添加国际化支持，让您项目能够被翻译成不同的语言" xml:lang="zh_CN"></property>
		<property type="boolean" name="HavePackage" default="0" label="配置外部包：" description="使用 pkg-config 以从其它软件包中添加库支持" xml:lang="zh_CN"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="添加 Windows 支持：" description="在项目中添加对 Windows 平台的构建支持" xml:lang="zh_CN"></property>
	</page>
	<page xml:lang="zh_HK" name="options" label="專案選項" description="專案編譯系統的選項">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="目的地:" description="" xml:lang="zh_HK"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="將程式庫編譯為" description="選擇要編譯的程式庫類型" xml:lang="zh_HK">
			<item name="Both" label="共享與靜態程式庫" xml:lang="zh_HK"></item>
			<item name="Shared" label="只有共享式" xml:lang="zh_HK"></item>
			<item name="Static" label="只有靜態" xml:lang="zh_HK"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="加入 C++ 支援：" description="在專案加入 C++ 支援以便編譯 C++ 原始碼檔案" xml:lang="zh_HK"></property>
		<property type="boolean" name="HaveI18n" default="1" label="加入國際化功能：" description="加入國際化支援，讓你的專案可以翻譯成不同的語言" xml:lang="zh_HK"></property>
		<property type="boolean" name="HavePackage" default="0" label="設定外部套件：" description="使用 pkg-config 從其他套件加入程式庫的支援" xml:lang="zh_HK"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="加入 Windows 支援：" description="在你的專案中加入編譯 Windows 平臺的支援" xml:lang="zh_HK"></property>
	</page>
	<page xml:lang="zh_TW" name="options" label="專案選項" description="專案編譯系統的選項">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="目的地:" description="" xml:lang="zh_TW"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="list" name="LibraryType" editable="no" default="Both" label="將程式庫編譯為" description="選擇要編譯的程式庫類型" xml:lang="zh_TW">
			<item name="Both" label="共享與靜態程式庫" xml:lang="zh_TW"></item>
			<item name="Shared" label="只有共享式" xml:lang="zh_TW"></item>
			<item name="Static" label="只有靜態" xml:lang="zh_TW"></item>
		</property>
		<property type="boolean" name="HaveLangCPP" default="0" label="加入 C++ 支援：" description="在專案加入 C++ 支援以便編譯 C++ 源碼檔案" xml:lang="zh_TW"></property>
		<property type="boolean" name="HaveI18n" default="1" label="加入國際化功能：" description="加入國際化支援，讓您的專案可以翻譯成不同的語言" xml:lang="zh_TW"></property>
		<property type="boolean" name="HavePackage" default="0" label="設定外部套件：" description="使用 pkg-config 從其他套件加入程式庫的支援" xml:lang="zh_TW"></property>
		<property type="boolean" name="HaveWindowsSupport" default="0" label="加入 Windows 支援：" description="在您的專案中加入編譯 Windows 平臺的支援" xml:lang="zh_TW"></property>
	</page>
	
[+IF (=(get "HavePackage") "1")+]
	<page name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires"></property>
	</page>
	<page xml:lang="ar" name="packages" label="ضبط الحزمات الخارجية" description="ضبط الحزمات الخارجية">
		<property type="package" name="PackageModule1" mandatory="yes" label="يتطلب الحزمة:" description="Check the packages that your project requires" xml:lang="ar"></property>
	</page>
	<page xml:lang="ast" name="packages" label="Configurar paquetes esternos" description="Configurar paquetes esternos">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquetes necesarios:" description="Comprobar los paquetes que necesita&apos;l to proyeutu" xml:lang="ast"></property>
	</page>
	<page xml:lang="az" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="az"></property>
	</page>
	<page xml:lang="be@latin" name="packages" label="Skanfihuruj vonkavyja pakunki" description="Skanfihuruj vonkavyja pakunki">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="be@latin"></property>
	</page>
	<page xml:lang="bg" name="packages" label="Конфигуриране на външни пакети" description="Конфигуриране на външни пакети">
		<property type="package" name="PackageModule1" mandatory="yes" label="Необходими пакети:" description="Проверка за пакетите необходими за проекта ви" xml:lang="bg"></property>
	</page>
	<page xml:lang="bs" name="packages" label="Podesi spoljne pakete" description="Podesi spoljne pakete">
		<property type="package" name="PackageModule1" mandatory="yes" label="Potrebni paketi:" description="Provjerite pakete koje zahtjeva vaš projekat" xml:lang="bs"></property>
	</page>
	<page xml:lang="ca" name="packages" label="Configura els paquets externs" description="Configura els paquets externs">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquets necessaris:" description="Comprova els paquets que necessita el projecte" xml:lang="ca"></property>
	</page>
	<page xml:lang="ca@valencia" name="packages" label="Configura els paquets externs" description="Configura els paquets externs">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquets necessaris:" description="Comprova els paquets que necessita el projecte" xml:lang="ca@valencia"></property>
	</page>
	<page xml:lang="cs" name="packages" label="Nastavit externí balíčky" description="Nastavit externí balíčky">
		<property type="package" name="PackageModule1" mandatory="yes" label="Vyžadované balíčky:" description="Zkontrolovat balíčky, které váš projekt vyžaduje" xml:lang="cs"></property>
	</page>
	<page xml:lang="da" name="packages" label="Konfigurér eksterne pakker" description="Konfigurér eksterne pakker">
		<property type="package" name="PackageModule1" mandatory="yes" label="Påkrævede pakker:" description="Kontrollér pakkerne som dit projekt kræver" xml:lang="da"></property>
	</page>
	<page xml:lang="de" name="packages" label="Externe Pakete konfigurieren" description="Externe Pakete konfigurieren">
		<property type="package" name="PackageModule1" mandatory="yes" label="Benötigte Pakete:" description="Überprüfen Sie die Pakete, die Ihr Projekt erfordert" xml:lang="de"></property>
	</page>
	<page xml:lang="dz" name="packages" label="ཕྱིའི་ཐུམ་སྒྲིལ་ཚུ་རིམ་སྒྲིག་འབད།" description="ཕྱིའི་ཐུམ་སྒྲིལ་ཚུ་རིམ་སྒྲིག་འབད།">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="dz"></property>
	</page>
	<page xml:lang="el" name="packages" label="Ρύθμιση εξωτερικών πακέτων" description="Ρύθμιση εξωτερικών πακέτων">
		<property type="package" name="PackageModule1" mandatory="yes" label="Απαιτούμενα πακέτα:" description="Ελέγξτε τα πακέτα που απαιτεί το έργο σας" xml:lang="el"></property>
	</page>
	<page xml:lang="en@shaw" name="packages" label="𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑦𐑒𐑕𐑑𐑻𐑯𐑩𐑤 𐑐𐑨𐑒𐑦𐑡𐑩𐑟" description="𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑦𐑒𐑕𐑑𐑻𐑯𐑩𐑤 𐑐𐑨𐑒𐑦𐑡𐑩𐑟">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="en@shaw"></property>
	</page>
	<page xml:lang="en_CA" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="en_CA"></property>
	</page>
	<page xml:lang="en_GB" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="en_GB"></property>
	</page>
	<page xml:lang="eo" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="eo"></property>
	</page>
	<page xml:lang="es" name="packages" label="Configurar paquetes externos" description="Configurar paquetes externos">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquetes necesarios:" description="Comprobar los paquetes que necesita su proyecto" xml:lang="es"></property>
	</page>
	<page xml:lang="eu" name="packages" label="Konfiguratu kanpoko paketeak" description="Konfiguratu kanpoko paketeak">
		<property type="package" name="PackageModule1" mandatory="yes" label="Beharrezko paketeak:" description="Egiaztatu zure proiektuak behar dituen paketeak" xml:lang="eu"></property>
	</page>
	<page xml:lang="fi" name="packages" label="Määrittele ulkoiset paketit" description="Määrittele ulkoiset paketit">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="fi"></property>
	</page>
	<page xml:lang="fr" name="packages" label="Configuration des paquets externes" description="Configuration des paquets externes">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquets requis :" description="Vérifie les paquets requis par votre projet" xml:lang="fr"></property>
	</page>
	<page xml:lang="ga" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ga"></property>
	</page>
	<page xml:lang="gl" name="packages" label="Configurar os paquetes externos" description="Configurar os paquetes externos">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquetes requiridos:" description="Comprobar os paquetes que o seu proxecto require" xml:lang="gl"></property>
	</page>
	<page xml:lang="gu" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="gu"></property>
	</page>
	<page xml:lang="he" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="he"></property>
	</page>
	<page xml:lang="hi" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="आवश्यक संकुल:" description="Check the packages that your project requires" xml:lang="hi"></property>
	</page>
	<page xml:lang="hr" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="hr"></property>
	</page>
	<page xml:lang="hu" name="packages" label="Külső csomagok beállítása" description="Külső csomagok beállítása">
		<property type="package" name="PackageModule1" mandatory="yes" label="Igényelt csomagok:" description="Ellenőrizze a projekt által igényelt csomagokat" xml:lang="hu"></property>
	</page>
	<page xml:lang="hy" name="packages" label="Կոնֆիգուրացնել արտաքին փաթեթները" description="Կոնֆիգուրացնել արտաքին փաթեթները">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="hy"></property>
	</page>
	<page xml:lang="id" name="packages" label="Atur paket eksternal" description="Atur paket eksternal">
		<property type="package" name="PackageModule1" mandatory="yes" label="Perlu Paket:" description="Periksa paket yang diperlukan projek Anda" xml:lang="id"></property>
	</page>
	<page xml:lang="it" name="packages" label="Configura pacchetti esterni" description="Configura pacchetti esterni">
		<property type="package" name="PackageModule1" mandatory="yes" label="Pacchetti richiesti:" description="Controlla i pacchetti che il progetto richiede" xml:lang="it"></property>
	</page>
	<page xml:lang="ja" name="packages" label="外部パッケージの設定" description="外部パッケージの設定">
		<property type="package" name="PackageModule1" mandatory="yes" label="必要なパッケージ:" description="プロジェクトが必要としているパッケージの調査" xml:lang="ja"></property>
	</page>
	<page xml:lang="kk" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="kk"></property>
	</page>
	<page xml:lang="km" name="packages" label="កំណត់​រចនាសម្ព័ន្ធ​កញ្ចប់​ខាងក្រៅ" description="កំណត់​រចនាសម្ព័ន្ធ​កញ្ចប់​ខាងក្រៅ">
		<property type="package" name="PackageModule1" mandatory="yes" label="កញ្ចប់​ដែល​បាន​ទាមទារ ៖" description="ពិនិត្យមើល​កញ្ចប់​ដែល​គម្រោង​របស់​អ្នក​ទាមទារ" xml:lang="km"></property>
	</page>
	<page xml:lang="kn" name="packages" label="ಬಾಹ್ಯ ಪ್ಯಾಕೇಜುಗಳನ್ನು ಸಂರಚಿಸು" description="ಬಾಹ್ಯ ಪ್ಯಾಕೇಜುಗಳನ್ನು ಸಂರಚಿಸು">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="kn"></property>
	</page>
	<page xml:lang="ko" name="packages" label="Configure 외부 패키지" description="Configure 외부 패키지">
		<property type="package" name="PackageModule1" mandatory="yes" label="필요한 패키지:" description="프로젝트에서 필요한 패키지를 확인하십시오" xml:lang="ko"></property>
	</page>
	<page xml:lang="lt" name="packages" label="Konfigūruoti išorinius paketus" description="Konfigūruoti išorinius paketus">
		<property type="package" name="PackageModule1" mandatory="yes" label="Reikalingi paketai:" description="Patikrinkite paketus, kurių reikalauja jūsų projektas" xml:lang="lt"></property>
	</page>
	<page xml:lang="lv" name="packages" label="Konfigurēt ārējās pakotnes" description="Konfigurēt ārējās pakotnes">
		<property type="package" name="PackageModule1" mandatory="yes" label="Nepieciešamās pakotnes:" description="Pārbaudiet pakotnes, kas nepieciešamas jūsu projektam" xml:lang="lv"></property>
	</page>
	<page xml:lang="mai" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="mai"></property>
	</page>
	<page xml:lang="mk" name="packages" label="Конфигурирај надворешни пакети" description="Конфигурирај надворешни пакети">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="mk"></property>
	</page>
	<page xml:lang="ml" name="packages" label="ബാഹ്യ‌മായ പൊതിക്കെട്ടുകള്‍ ക്രമീകരിക്കുക" description="ബാഹ്യ‌മായ പൊതിക്കെട്ടുകള്‍ ക്രമീകരിക്കുക">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ml"></property>
	</page>
	<page xml:lang="mr" name="packages" label="बाहेरील संकुल संयोजीत करा" description="बाहेरील संकुल संयोजीत करा">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="mr"></property>
	</page>
	<page xml:lang="ms" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ms"></property>
	</page>
	<page xml:lang="nb" name="packages" label="Konfigurer eksterne pakker" description="Konfigurer eksterne pakker">
		<property type="package" name="PackageModule1" mandatory="yes" label="Pakker som kreves:" description="Check the packages that your project requires" xml:lang="nb"></property>
	</page>
	<page xml:lang="ne" name="packages" label="बाह्य प्याकेज कन्फिगर गर्नुहोस्" description="बाह्य प्याकेज कन्फिगर गर्नुहोस्">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ne"></property>
	</page>
	<page xml:lang="nl" name="packages" label="Externe pakketten configureren" description="Externe pakketten configureren">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="nl"></property>
	</page>
	<page xml:lang="oc" name="packages" label="Configuracion dels paquets extèrnes" description="Configuracion dels paquets extèrnes">
		<property type="package" name="PackageModule1" mandatory="yes" label="Paquets requesits :" description="Verifica los paquets requesits per vòstre projècte" xml:lang="oc"></property>
	</page>
	<page xml:lang="or" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="or"></property>
	</page>
	<page xml:lang="pa" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="pa"></property>
	</page>
	<page xml:lang="pl" name="packages" label="Konfiguruje pakiety zewnętrzne" description="Konfiguruje pakiety zewnętrzne">
		<property type="package" name="PackageModule1" mandatory="yes" label="Wymagane pakiety:" description="Sprawdza pakiety wymagane przez projekt" xml:lang="pl"></property>
	</page>
	<page xml:lang="pt" name="packages" label="Configurar pacotes externos" description="Configurar pacotes externos">
		<property type="package" name="PackageModule1" mandatory="yes" label="Pacotes necessários:" description="Verifique os pacotes que o seu projeto necessita" xml:lang="pt"></property>
	</page>
	<page xml:lang="pt_BR" name="packages" label="Configuração de pacotes externos" description="Configuração de pacotes externos">
		<property type="package" name="PackageModule1" mandatory="yes" label="Pacotes necessários:" description="Escolha os pacotes que seu projeto precisa" xml:lang="pt_BR"></property>
	</page>
	<page xml:lang="ro" name="packages" label="Configurează pachete externe" description="Configurează pachete externe">
		<property type="package" name="PackageModule1" mandatory="yes" label="Pachete necesare:" description="Verificați pachetele pe care proiectul dumneavoastră le necesită" xml:lang="ro"></property>
	</page>
	<page xml:lang="ru" name="packages" label="Настроить внешние пакеты" description="Настроить внешние пакеты">
		<property type="package" name="PackageModule1" mandatory="yes" label="Требуемые пакеты:" description="Проверьте пакеты, необходимые вашему проекту" xml:lang="ru"></property>
	</page>
	<page xml:lang="rw" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="rw"></property>
	</page>
	<page xml:lang="si" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="si"></property>
	</page>
	<page xml:lang="sk" name="packages" label="Nastavenie externých balíkov" description="Nastavenie externých balíkov">
		<property type="package" name="PackageModule1" mandatory="yes" label="Vyžadované balíky:" description="Skontrolujte balíky, ktoré projekt vyžaduje" xml:lang="sk"></property>
	</page>
	<page xml:lang="sl" name="packages" label="Nastavitev zunanjih paketov" description="Nastavitev zunanjih paketov">
		<property type="package" name="PackageModule1" mandatory="yes" label="Zahtevani paketi:" description="Preveri zahtevane pakete za projekt" xml:lang="sl"></property>
	</page>
	<page xml:lang="sq" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="sq"></property>
	</page>
	<page xml:lang="sr" name="packages" label="Подеси спољне пакете" description="Подеси спољне пакете">
		<property type="package" name="PackageModule1" mandatory="yes" label="Потребни пакети:" description="Проверите пакете које захтева ваш пројекат" xml:lang="sr"></property>
	</page>
	<page xml:lang="sr@latin" name="packages" label="Podesi spoljne pakete" description="Podesi spoljne pakete">
		<property type="package" name="PackageModule1" mandatory="yes" label="Potrebni paketi:" description="Proverite pakete koje zahteva vaš projekat" xml:lang="sr@latin"></property>
	</page>
	<page xml:lang="sv" name="packages" label="Konfigurera externa paket" description="Konfigurera externa paket">
		<property type="package" name="PackageModule1" mandatory="yes" label="Nödvändiga paket:" description="Kontrollera paketen som ditt projekt kräver" xml:lang="sv"></property>
	</page>
	<page xml:lang="te" name="packages" label="బాహ్య ప్యాకేజీలు ఆకృతీకరించు" description="బాహ్య ప్యాకేజీలు ఆకృతీకరించు">
		<property type="package" name="PackageModule1" mandatory="yes" label="అవసరమైన పాకేజీలు:" description="మీ ప్రాజెక్ట్ అవసరమైన ప్యాకేజీలు తనిఖీ" xml:lang="te"></property>
	</page>
	<page xml:lang="tg" name="packages" label="Configure external packages" description="Configure external packages">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="tg"></property>
	</page>
	<page xml:lang="th" name="packages" label="ตั้งค่าแพกเกจภายนอก" description="ตั้งค่าแพกเกจภายนอก">
		<property type="package" name="PackageModule1" mandatory="yes" label="แพกเกจที่ต้องใช้:" description="ตรวจสอบแพกเกจที่โครงการของคุณต้องใช้" xml:lang="th"></property>
	</page>
	<page xml:lang="tr" name="packages" label="Harici paketleri yapılandır" description="Harici paketleri yapılandır">
		<property type="package" name="PackageModule1" mandatory="yes" label="Gerekli Paketler:" description="Projenizin ihtiyacı olan paketleri kontrol edin" xml:lang="tr"></property>
	</page>
	<page xml:lang="ug" name="packages" label="سىرتقى بوغچىلارنى سەپلەش" description="سىرتقى بوغچىلارنى سەپلەش">
		<property type="package" name="PackageModule1" mandatory="yes" label="زۆرۈر بوغچىلار:" description="قۇرۇلۇشىڭىزغا زۆرۈر بولغان بوغچىلارنى تاللاڭ" xml:lang="ug"></property>
	</page>
	<page xml:lang="uk" name="packages" label="Налаштувати зовнішні пакети" description="Налаштувати зовнішні пакети">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="uk"></property>
	</page>
	<page xml:lang="vi" name="packages" label="Cấu hình gói bên ngoài" description="Cấu hình gói bên ngoài">
		<property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="vi"></property>
	</page>
	<page xml:lang="zh_CN" name="packages" label="配置外部包" description="配置外部包">
		<property type="package" name="PackageModule1" mandatory="yes" label="需要的包：" description="选中您项目所需要的包" xml:lang="zh_CN"></property>
	</page>
	<page xml:lang="zh_HK" name="packages" label="設定外部套件" description="設定外部套件">
		<property type="package" name="PackageModule1" mandatory="yes" label="需要的套件：" description="檢查你的專案需要的套件" xml:lang="zh_HK"></property>
	</page>
	<page xml:lang="zh_TW" name="packages" label="設定外部套件" description="設定外部套件">
		<property type="package" name="PackageModule1" mandatory="yes" label="需要的套件：" description="檢查您的專案需要的套件" xml:lang="zh_TW"></property>
	</page>
[+ENDIF+]	
	
	<content>
		<directory source="terminal" destination="[+Destination+]">
			<file source="AUTHORS"/>
			<file source="ChangeLog"/>
			<file source="Makefile.am.tpl" destination="Makefile.am"/>
			<file source="NEWS"/>
			<file source="README"/>
			<file source="autogen.sh" executable="yes"/>
			<file source="project.anjuta" destination="[+NameHLower+].anjuta"/>
			[+IF (=(get "HaveI18n") "1") +]
			<directory source="po">
				<file source="ChangeLog"/>
				<file source="LINGUAS"/>
			</directory>
			[+ENDIF+]
		</directory>
		<directory source="library" destination="[+Destination+]">
			<file source="configure.ac.tpl" destination="configure.ac"/>
			<directory source="src">
				<file source="Makefile.am.tpl" destination="Makefile.am"/>
				<file source="library.pc.in" destination="[+NameHLower+]-[+Version+].pc.in"/>
				<file source="lib.c"/>
				<file source="lib.h" destination="[+NameHLower+].h"/>
			</directory>
			[+IF (=(get "HaveI18n") "1") +]
			<directory source="po">
				<file source="POTFILES.in"/>
			</directory>
			[+ENDIF+]
		</directory>
		<directory source="licenses" destination="[+Destination+]">
			<file source="[+License+].txt" destination="COPYING"/>
		</directory>
		<directory source="minimal" destination="[+Destination+]">
			<directory source="." destination=".anjuta">
				<directory source="." destination="session">
					<file source="anjuta.session"/>
				</directory>
			</directory>
		</directory>
	</content>
	
	<action>
		<open file="[+Destination+]/[+NameHLower+].anjuta"/>
	</action>
</project-template>